#modname "Pantheon Reborn v1.25c"
#description "A general Pretender balance mod that aims at increasing the number of viable pretender builds, Pantheon Reborn changes almost every single Pretender from the base game for every nation. Although most of them are buffed in the process, especially Titans, a few are untouched or even nerfed. In addition, the old Cyclops pretender is once again available to the nations that had or should have it. Mod created by AetherNomad. Contact: aethernomad@gmail.com"
#icon "./PantheonReborn/PantheonReborn_banner.tga"
#version 1.25c

----------------USED IDs
--weapons -- 1101-1103 1147 1234
--armors --
--monsters -- 4518 4751-4753 5378-5380 5597
--montags 4159 4166
--items -- 776
--item restrictions --
--new nametypes -- 238
--sites --
--nations --
--enchantments --
--event ids --
--event codes -- -3250

-- The Iron Walls spell was modified for use of #onebattlespell and replaced with an identical copy. This doesn't affect the game but might cause incompatibilities with mods that use/modify that spell.

------------ WEAPONS

#selectweapon 758 -- Silver Horns
#dt_holy
#end

#selectweapon 720 -- Ritual Baton
#magic
#secondaryeffectalways 441 -- Banish to Inferno
#end

#newweapon 1234
#copyweapon 744 -- Enchanted No-Dachi
#name "Divine Blade"
#armornegating
#end

#newweapon 1147
#copyweapon 518
#name "Sword of Titans"
#armorpiercing
#dt_large
#end

#newweapon 1101
#copyweapon 584 -- Lightning
#name "Thundercrack"
#ammo 30
#secondaryeffectalways 1102
#end

#newweapon 1102
#name "Area Shock"
#shock
#magic
#armornegating
#nostr
#aoe 1
#dmg 8
#nratt 1
#explspr 10245
#end

#newweapon 1103
#copyweapon 230 -- Owl
#name "Raven"
#secondaryeffect 333 -- Eyeloss
#end


------------ ARMORS

------------ UNITS

------------ COMMANDERS

------------ SUMMONS

------------ HEROES

------------ PRETENDERS

#newmonster 4518
#spr1 "./PantheonReborn/UndyingGod1.tga"
#spr2 "./PantheonReborn/UndyingGod2.tga"
#name "Undying God"
#descr "An Undying God is the disincarnate wraith of a deity strong enough to break the laws of the Underworld and reascend to the world of the living much earlier than they demand. Although reaching such a state for sure allows a pretender to avoid most of the limitations of matter and even death itself, it also makes them abominable to the world and forces upon them the continuous effect of an ever-growing horror mark until they truly die and return under a more natural form. Furthermore, while in this tortured form the Undying God will endure intolerable suffering which will most likely translate into uncontrollable displays of madness, and a very powerful aura of death will emanate from them, thus killing hundreds every month in the province where they are located."
#hp 30
#size 4
#prot 0
#mr 18
#mor 30
#str 12
#att 12
#def 15
#prec 12
#ap 10
#mapmove 30
#enc 0
#maxage 10000
#okleader
#goodmagicleader
#expertundeadleader
#weapon 269
#ethereal
#undead
#magicbeing
#leper 5
#shatteredsoul 25
#tainted 100
#darkvision 100
#fear 5
#stormimmune
#flying
#amphibian
#neednoteat
#spiritsight
#itemslots 12288 -- 2 misc
#miscshape
#end

#selectmonster 109 -- Dagon
#hp 159 -- from 119
#magicskill 2 2 -- from 1
#gcost 260 -- from 290
#giftofwater 80 -- from 50
#fireres 15 -- new
#heal -- new
#twiceborn 4518
#end

#selectmonster 120 -- Moloch
#magicskill 7 2 -- from 1
#gcost 240 -- from 280
#fireshield 10 -- new
#twiceborn 4518
#end

#selectmonster 138 -- Gorgon
#pathcost 20 -- from 80
#gcost 190 -- from 240
#twiceborn 4518
#end

#selectmonster 156 -- Cyclops
#name "Earthen Cyclops"
#descr "Four kinds of Cyclops are known to exist in this world. First, there are the mighty Elder Cyclopes, cousins of the Titans now very few in numbers, most of which were killed or imprisoned after the defeat of the Telkhines, but some of which still help the Gigantes with their wondrous crafts to this day. Then come the Younger Cyclopes, their degenerate progeny, who inhabit the mountains of Ind in a wild state but have more civilized ways in Phlegra. Those of the third kind, the monstrous Earthen Cyclopes, truly are the most mysterious of their great race, for they predate even the Titans and sired the lesser kinds; these very powerful mineral-skinned giants were born from the roots of great mountains in primordial times and have now almost completely disappeared from the world. Finally, there are the unrelated pseudo-cyclopes, that is to say the one-eyed giants of other kinds, the best known and numerous of which may be the denizens of Agartha, the Pale Ones.
This particular Earthen Cyclops is so powerful that he was able to don the holy mantle of a pretender god. Sprung from the roots of a great mountain, he has indomitable strength and commands to earthquakes. His body is huge and as hard as the rock from which it was born. The Earthen Cyclops is a master of Earth magic."
#gcost 220 -- from 280
#heal -- new
#twiceborn 4518
#end

#selectmonster 157 -- Mother of Monsters
#heal -- new
#regeneration 10 -- new
#gcost 230 -- from 220
#twiceborn 4518
#end

#selectmonster 158 -- Oracle
#twiceborn 4518
#end

#selectmonster 159 -- Monument
#gcost 130 -- from 140
#startdom 5 -- from 4
#twiceborn 4518
#end

#selectmonster 179 -- Master Lich
#name "Master Lich"
#descr "A Master Lich is the dried husk of an Arch Mage adept in Death magic. Through dark rituals, the mage succeeded in mastering one of mankind's oldest and most urgent goals: to defeat death. By removing his viscera and hiding it outside his body, the Lich is virtually impossible to slay. Should the body be physically destroyed, a new one is formed from the dust of dead humans. Being immortal, there is nothing left to acquire but godhood. The Master Lich is magically stronger than the other Liches, receives three temporary death gems at the start of every battle and his magically empowered body is very hard to destroy."
#gcost 210 -- from 240
#tmpdeathgems 3 -- new
#twiceborn 4518
#end

#selectmonster 180 -- Demilich
#gcost 180 -- from 120
#twiceborn 4518
#end

#selectmonster 215 -- Virtue
#gcost 180 -- from 240
#fireshield 10 -- new
#twiceborn 4518
#end

#selectmonster 216 -- (Red) Dragon
#name "Dragon"
#descr "The Dragon is an ancient reptile of tremendous physical and magical power. Born before the history of time, the dragons were perceived as threats to the world and imprisoned by the previous Pantokrator millennia ago. Dragons are enormous, scaly, winged beasts capable of breathing fire, poisonous gas or supernatural frost upon enemies. Dragons are closely attuned to the magic that brought them into life and thus focus mainly on one magic path. The physical bodies of Dragons are not well suited for spell casting. Red Dragons have their skills reduced when casting spells from paths other than Fire, but increased when casting spells of that path. Therefore, Dragons tend to adopt human form, but when wounded, they revert to their greater Dragon form."
#gcost 230 -- from 220
#magicboost 0 4 -- new
#pathcost 40 -- new
#twiceborn 4518
#end

#selectmonster 226 -- (Red Dragon) Arch Mage
#gcost 230 -- from 220
#pathcost 40 -- new
#twiceborn 4518
#end

#selectmonster 244 -- Arch Mage
#name "Arch Mage"
#descr "The Arch Mage is a mage who has attained such power that he has mastered his own mortality. Donning a godly mantle, he has taken the role of a Pretender God. The Arch Mage is a master of magic and can be adept in several of the magic paths. The Arch Mage is a master of magic rituals and he can project his Elemental magic one province farther than normally possible. In addition, he receives one additional level in all paths of Elemental magic that he knows, without his bless being affected."
#magicboost 51 1 -- new
#gcost 110 -- from 90
#researchbonus 8 -- new
#twiceborn 4518
#end

#selectmonster 245 -- Master Enchanter
#name "Master Enchanter"
#descr "The Master Enchanter is a mage of such great power that he has mastered his own mortality. Donning a godly mantle, he has taken the role of a Pretender God. He is a master of magic and can be adept in several of the magic paths. The Master Enchanter is a master of magic rituals and he can project his Sorcerous magic one province farther than normally possible. In addition, he receives one additional level in all paths of Sorcerous magic that he knows, without his bless being affected."
#magicboost 52 1 -- new
#gcost 110 -- from 100
#twiceborn 4518
#end

#selectmonster 246 -- Freak Lord
#twiceborn 4518
#end

#selectmonster 248 -- Arch Mage
#name "Arch Mage"
#descr "The Arch Mage is a mage who has attained such power that he has mastered his own mortality. Donning a godly mantle, he has taken the role of a Pretender God. The Arch Mage is a master of magic and can be adept in several of the magic paths. The Arch Mage is a master of magic rituals and he can project his Elemental magic one province farther than normally possible. In addition, he receives one additional level in all paths of Elemental magic that he knows, without his bless being affected."
#magicboost 51 1 -- new
#gcost 100 -- from 90
#twiceborn 4518
#end

#selectmonster 249 -- Crone
#name "Crone"
#descr "The Crone is an old hag of such great power that she has taken the role of a Pretender God. The Crone is a master of magic and can be adept in several of the magic paths. In addition, anyone that dares to hurt her risks receiving one of her horrible curses."
#curseluckshield 1 -- new
#deathcurse -- new
#masterrit 1 -- new
#gcost 90 -- unchanged
#twiceborn 4518
#end

#selectmonster 250 -- Frost Father
#twiceborn 4518
#end

#selectmonster 251 -- Great Sage
#twiceborn 4518
#end

#selectmonster 265 -- (Blue) Dragon
#name "Dragon"
#descr "The Dragon is an ancient reptile of tremendous physical and magical power. Born before the history of time, the dragons were perceived as threats to the world and imprisoned by the previous Pantokrator millennia ago. Dragons are enormous, scaly, winged beasts capable of breathing fire, poisonous gas or supernatural frost upon enemies. Dragons are closely attuned to the magic that brought them into life and thus focus mainly on one magic path. The physical bodies of Dragons are not well suited for spell casting. Blue Dragons have their skills reduced when casting spells from paths other than Water, but increased when casting spells of that path. Therefore, Dragons tend to adopt human form, but when wounded, they revert to their greater Dragon form."
#gcost 230 -- from 220
#magicboost 2 4 -- new
#pathcost 40 -- new
#twiceborn 4518
#end

#selectmonster 267 -- (Blue Dragon) Frost Father
#gcost 230 -- from 220
#pathcost 40 -- new
#twiceborn 4518
#end

#selectmonster 266 -- (Green) Dragon
#name "Dragon"
#descr "The Dragon is an ancient reptile of tremendous physical and magical power. Born before the history of time, the dragons were perceived as threats to the world and imprisoned by the previous Pantokrator millennia ago. Dragons are enormous, scaly, winged beasts capable of breathing fire, poisonous gas or supernatural frost upon enemies. Dragons are closely attuned to the magic that brought them into life and thus focus mainly on one magic path. The physical bodies of Dragons are not well suited for spell casting. Green Dragons have their skills reduced when casting spells from paths other than Nature, but increased when casting spells of that path. Therefore, Dragons tend to adopt human form, but when wounded, they revert to their greater Dragon form."
#magicboost 6 4 -- new
#pathcost 40 -- new
#gcost 240 -- from 220
#twiceborn 4518
#end

#selectmonster 268 -- (Green Dragon) Master Enchanter
#pathcost 40 -- new
#gcost 240 -- from 220
#twiceborn 4518
#end

#selectmonster 269 -- Wyrm
#gcost 210 -- from 230
#bonusspells 1 -- new
#heal -- new
#twiceborn 4518
#end

#selectmonster 270 -- Arch Druid
#decscale 3 -- new
#gcost 90 -- unchanged
#twiceborn 4518
#end

#selectmonster 294 -- Nerid
#gcost 160 -- from 200
#pathcost 40 -- from 60
#twiceborn 4518
#end

#selectmonster 320 -- Saurolich
#name "Saurolich"
#descr "A Saurolich is the dried husk of a Sauromancer. Through dark rituals, the lizard succeeded in mastering one of the oldest and most urgent of goals, to defeat death. By removing his viscera and hiding it outside his body, the Lich is virtually impossible to slay. Should the body be physically destroyed, a new one is formed from the dust of dead bodies. Being immortal, there is nothing left to acquire but godhood. The Saurolich lacks the broad base of magical knowledge of the Arch Mage but is so powerful as a death mage that it receives two temporary death gems at the start of every battle."
#gcost 200 -- from 240
#tmpdeathgems 2 -- new
#twiceborn 4518
#end

#selectmonster 383 -- Prince of Death
#gcost 190 -- from 250
#pathcost 60 -- from 80
#twiceborn 4518
#end

#selectmonster 384 -- Neter of Crafts
#gcost 210 -- from 230
#gemprod 3 1 -- new
#itemslots 64646 -- +2 misc slots
#twiceborn 4518
#end

#selectmonster 385 -- Neteret of Joy
#spr1 "PantheonReborn/0385_1.tga"
#spr2 "PantheonReborn/0385_2.tga"
#name "Neteret of Joy"
#descr "The Neteret is a giant of divine heritage. A previous Pantokrator gave her powers of creation and she brought joy and fertility to the world. When the Pantokrator became aware of the rebellion of lesser gods, he imprisoned her and the world was bereft of Joy. With the Pantokrator gone, her imprisonment has ended and fertility and happiness have returned to the world. Since then, she gifts her people with three strong buffalos per month to celebrate her return."
#summon3 3009 -- buffalo; new
#gcost 230 -- from 220
#twiceborn 4518
#end

#selectmonster 386 -- Neter of the Sun
#magicskill 0 3 -- from 2
#gcost 250 -- from 260
#awe 5 -- from 3
#prec 18 -- from 12
#patrolbonus 50 -- new
#spiritsight -- new
#startingaff 524288 -- lost an eye; new
#woundfend 1 -- new
#allrange 1 -- new
#combatcaster -- new
#twiceborn 4518
#end

#selectmonster 387 -- Neteret of Many Names
#spr1 "PantheonReborn/0387_1.tga"
#spr2 "PantheonReborn/0387_2.tga"
#decscale 5 -- new
#gcost 200 -- from 250
#twiceborn 4518
#startitem 330 -- Astral Serpent
#spellsinger -- new
#end

#selectmonster 388 -- Neter of Chaos
#incunrest 150 -- new
#chaospower 2 -- new
#incscale 0 -- new
#gcost 170 -- from 230
#summon3 2233 -- Giant Scorpion
#twiceborn 4518
#end

#selectmonster 395 -- Lich Queen
#gcost 180 -- from 160
#itemslots 64646 -- +2 misc slots
#twiceborn 4518
#end

#selectmonster 401 -- Bitch Queen 
#name "Bitch Queen"
#descr "The Bitch Queen is a werewolf enchantress of tremendous magical power. The Bitch Queen usually appears in the form of an old hag, but when angered, she transforms into a werewolf. Even though her werewolf form is more powerful than her human form, it is still quite weak when compared to the majority of the other Pretender Gods. Whenever she goes into battle, wolves and the mystical power of two temporary Nature gems will come to her aid."
#gcost 100 -- from 160
#tmpnaturegems 2 -- new
#twiceborn 4518
#end

#selectmonster 402 -- Bitch Queen Crone Form
#name "Crone"
#descr "The Crone is an old hag of such great power that she has taken the role of a Pretender God. The Crone is a master of magic and can be adept in several of the magic paths. Whenever she goes into battle, the mystical power of two temporary Nature gems will come to her aid."
#tmpnaturegems 2 -- new
#twiceborn 4518
#end

#selectmonster 472 -- Statue of Order
#decscale 0 -- new
#gcost 160 -- from 150
#incunrest -100 -- new
#researchbonus 8 -- new
#itemslots 274560 -- +1 crown
#twiceborn 4518
#end

#selectmonster 485 -- Great Enchantress
#name "Great Enchantress"
#descr "The Great Enchantress is an enchantress of such great power that she has taken the role of a Pretender God. She is a master of magic and can be adept in several of the magic paths. The Great Enchantress knows how to refine light from stellar bodies into one magic pearl each turn and as such will also receive two temporary astral pearls at the start of every battle."
#gcost 100 -- from 90
#okmagicleader -- new
#tmpastralgems 2 -- new
#twiceborn 4518
#end

#newmonster
#copyspr 2967 -- Hell Spawn
#copystats 2967
#montag 4159
#end

#newmonster
#copyspr 2968 -- Hell Spawn
#copystats 2968
#montag 4159
#end

#newmonster
#copyspr 2969 -- Hell Spawn
#copystats 2969
#montag 4159
#end

#newmonster
#copyspr 2970 -- Hell Spawn
#copystats 2970
#montag 4159
#end

#newmonster
#copyspr 2971 -- Hell Spawn
#copystats 2971
#montag 4159
#end

#newmonster
#copyspr 2972 -- Hell Spawn
#copystats 2972
#montag 4159
#end

#newmonster
#copyspr 2973 -- Hell Spawn
#copystats 2973
#montag 4159
#end

#newmonster
#copyspr 2974 -- Hell Spawn
#copystats 2974
#montag 4159
#end

#newmonster
#copyspr 3061 -- Hell Spawn
#copystats 3061
#montag 4159
#end

#newmonster
#copyspr 3062 -- Hellbred Giant
#copystats 3062
#montag 4159
#end

#newmonster
#copyspr 3063 -- Hellbred Horite
#copystats 3063
#montag 4159
#end

#selectmonster 486 -- Great Warlock
#name "Great Warlock"
#descr "The Great Warlock is a mage of such great power that he has taken the role of a Pretender God. Great Warlocks are masters of magic and known to be adept in several of the magic paths. In addition, their experiments allow them to create one random hell spawn per month."
#summon1 -4159 -- random hell spawn; new
#gcost 100 -- unchanged
#twiceborn 4518
#end

#selectmonster 499 -- Nataraja
#combatcaster -- new
#gcost 230 -- from 260
#awe 3 -- new
#def 16 -- from 14
#att 14 -- from 12
#enc 2 -- from 3
#spreaddom 1 -- new
#twiceborn 4518
#end

#selectmonster 500 -- Skratti
#clearmagic -- necessary to make pathcosts normal
#gcost 110 -- from 140
#forestsurvival -- new
#magicskill 2 1 -- new
#magicskill 7 1 -- unchanged
#maxage 500 -- from 200
#stealthy -- new
#twiceborn 4518
#end

#selectmonster 501 -- Allfather
#gcost 230 -- from 280
#combatcaster -- new
#spellsinger -- new
#nobadevents 20 -- new
#researchbonus 8 -- new
#clearweapons -- from Spear (1), Hoof (338), Hoof (338)
#weapon 278 -- Lightning Spear; new
#weapon 338 -- Hoof; unchanged
#weapon 338 -- Hoof; unchanged
#weapon 1103 -- Raven; new
#twiceborn 4518
#end

#selectmonster 509 -- Arch Seraph
#twiceborn 4518
#end

#selectmonster 546 -- Void Lurker
#twiceborn 4518
#end

#selectmonster 550 -- Master Alchemist
#twiceborn 4518
#end

#selectmonster 600 -- Titan of War and Wisdom
#name "Titan of War and Wisdom"
#descr "The Titan is a giant sprung from the forehead of a previous Pantokrator, when he had a thought he couldn't contain. Fully grown and armed, she burst forth and claimed divinity. She was eternally imprisoned for her impudence of giving the Pantokrator a headache. Her origin as a thought has made her wise and prudent. Her shield is painted with a Gorgoneion that strikes fear into the hearts of men. She is at all times followed by her owl companion, and her deep understanding of the cosmos increases her level in all known magic paths without affecting her bless."
#gcost 230 -- from 260
#woundfend 3 -- new
#gemprod 4 1 -- new
#str 22 -- from 20
#att 16 -- from 15
#magicboost 53 1 -- new
#twiceborn 4518
#end

#selectmonster 602 -- Titan of Heaven
#gcost 230 -- from 240
#gemprod 1 2 -- new
#awe 3 -- new
#shockres 25 -- from 15
#allrange 3 -- new
#stormpower 3 -- new
#clearweapons
#weapon 231 -- old
#weapon 1101 -- new, replaces Lightning
#twiceborn 4518
#end

#selectmonster 603 -- Teotl of Rain
#name "Teotl of Rain"
#descr "The Teotl is a giant of divine heritage. He was once in charge of bringing rain and fertility to the world and as such, he was one of the most important servants of the previous Pantokrator. But he defied his lord and gave fertility for blood. The Pantokrator feared that his servant would grow powerful on his bloody diet and imprisoned him for eternity. With the Pantokrator gone, the Teotl of Rain is finally free to drink blood from the vessel that is the world. With his power to summon the rain at the start of every battle, he will ensure that his followers are protected from fire at all times."
#gcost 220 -- from 250
#onebattlespell "Rain" -- new
#twiceborn 4518
#end

#selectmonster 604 -- Teotl of the Night
#gcost 210 -- from 290
#twiceborn 4518
#end

#selectmonster 605 -- Son of Niefel
#incscale 2 -- new
#gcost 190 -- from 240
#twiceborn 4518
#end

#selectmonster 606 -- Great Mother
#name "Great Mother"
#descr "The Great Mother is a huge clay being that resembles a swelling, pregnant woman. She gave birth to titans and beasts and finally a previous Pantokrator. Afraid of her progenitive powers the Pantokrator imprisoned her for eternity. With the Pantokrator gone, she and her children have returned to the world. As a goddess of fertility, she gifts her followers with a gem of earth and a gem of nature each month."
#decscale 3 -- new
#gcost 260 -- from 280
#gemprod 3 1 -- new
#gemprod 6 1 -- new
#heal -- new
#twiceborn 4518
#end

#selectmonster 607 -- Baphomet
#gcost 170 -- from 160
#twiceborn 4518
#end

#selectmonster 608 -- Phoenix
#name "Phoenix"
#descr "The Phoenix is an immortal heron sprung from the rays of the sun at the first dawn. Skilled in Air and Fire magic, it lacks the physical strength of most Pretenders, but it burns as a bright pyre every time it is killed and most of the time is immediately reborn."
#gcost 130 -- from 110
#reform 85 -- new
#deathfire 8 -- new
#enc 1 -- from 2
#mapmove 38 -- from base 32
#heal -- new
#twiceborn 4518
#end

#selectmonster 643 -- Bog Mummy
#gcost 180 -- from 240
#twiceborn 4518
#end

#selectmonster 644 -- Dracolich
#diseasecloud 12 -- new
#immortal -- new
#gcost 240 -- from 220
#twiceborn 4518
#end

#selectmonster 645 -- Dracolich
#diseasecloud 12 -- new
#gcost 240 -- from 220
#immortal -- new
#twiceborn 4518
#end

#selectmonster 652 -- Void Lord
#clearmagic -- necessary to make pathcosts normal
#decscale 5 -- new
#magicskill 2 1 -- unchanged
#magicskill 4 2 -- unchanged
#magicskill 5 1 -- new
#magicpower 1 -- new
#gcost 250 -- unchanged
#twiceborn 4518
#end

#selectmonster 653 -- Serpent King
#wastesurvival -- new
#gcost 80 -- unchanged
#twiceborn 4518
#end

#selectmonster 654 -- Serpent King
#wastesurvival -- new
#gcost 80 -- unchanged
#twiceborn 4518
#end

#selectmonster 655 -- Scorpion King
#domimmortal -- new
#gcost 180 -- from 160
#twiceborn 4518
#end

#selectmonster 656 -- Fountain of Blood
#gcost 140 -- from 160
#eyes 0 -- new
#twiceborn 4518
#end

#selectmonster 657 -- Monolith
#spreaddom 1 -- new
#gcost 160 -- unchanged
#twiceborn 4518
#end

#selectmonster 661 -- Shedu
#researchbonus 24 -- new
#gcost 210 -- unchanged
#twiceborn 4518
#end

#selectmonster 779 -- Rams-Headed Serpent
#name "Rams-Headed Serpent"
#descr "The Rams-Headed Serpent is a great, immortal serpent born at the dawn of time, when monsters and giants roamed the world. As a being with great regenerative powers and a bringer of fertility it was worshiped by the first of men as a god of prosperity and healing. When the previous Pantokrator rose to power he imprisoned and banished all that threatened his power and the Rams-Headed Serpent was forever imprisoned in the forest of the Horned One where he found an ally with a temperament resembling his own. Now, with the Pantokrator gone, the Rams-Headed Serpent is breaking free to claim the world as his."
#gcost 170 -- from 180
#domimmortal -- new
#twiceborn 4518
#end

#selectmonster 812 -- Lord of the Wild
#summon5 435 -- Maenad; new, in addition to the turmoil summoning of Maenads
#gcost 220 -- from 250
#twiceborn 4518
#end

#selectmonster 857 -- Smoking Mirror
#gcost 100 -- from 90
#twiceborn 4518
#end

#selectmonster 858 -- Jaguar (Smoking Mirror)
#gcost 100 -- from 90
#twiceborn 4518
#end

#selectmonster 862 -- Vampire Queen
#gcost 200 -- from 210
#twiceborn 862
#end

#selectmonster 872 -- Ghost King (classic)
#domsummon2 566 -- Ghost; new, greatly improves already existing Ghost summoning
#batstartsum2d6 566 -- Ghost; new
#gcost 200 -- from 220
#twiceborn 4518
#end

#selectmonster 873 -- Great Seer of the Deep
#twiceborn 4518
#end

#selectmonster 874 -- Divine Emperor
#expertleader -- from goodleader
#gcost 110 -- unchanged
#unsurr 3 -- new
#twiceborn 4518
#end

#selectmonster 905 -- Jade Emperor
#name "Jade Emperor"
#descr "The Jade Emperor is an ancient Celestial being who has descended from the Celestial Spheres to claim this world as his Empire. He appears as an old, bearded man of huge proportions, dressed in the robes of a bureaucrat. He has great powers of Water, Air and Astral magic and is able to change fate itself. The Jade Emperor will prevent one third of all bad events in the land where he dwells. His celestial bureaucracy's administrative skills are such that, while he is awake and alive, the nation that worships him will have its gold income increased by ten percent under his dominion."
#gcost 230 -- from 220
#twiceborn 4518
#end

#selectmonster 957 -- Lord of The Desert Sun
#name "Lord of the Desert Sun"
#descr "The Lord of the Desert Sun is a lion-headed Titan who claims dominion over the Sun and the wild lands beyond the borders of civilization. Lions follow him and during battle they will come to his aid."
#magicskill 0 3 -- from 2
#gcost 250 -- unchanged
#batstartsum2d6 628 -- Great Lion; added to the 1d6 ones he already has
#summon3 628 -- new
#twiceborn 4518
#end

#selectmonster 958 -- Colossal Head
#gcost 160 -- from 170
#twiceborn 4518
#end

#selectmonster 961 -- Titan of the Sea
#giftofwater 320 -- from 75
#gcost 210 -- from 240
#regeneration 10 -- new
#heal -- new
#reinvigoration 1 -- new
#startitem 279 -- Ring of Water Breathing
#twiceborn 4518
#end

#selectmonster 973 -- Ancient Kraken
#clearmagic -- necessary to make pathcosts normal
#magicskill 3 1 -- unchanged
#magicskill 4 1 -- unchanged
#magicskill 2 1 -- new
#gcost 190 -- from 200
#pathcost 60 -- from 80
#twiceborn 4518
#end

#selectmonster 978 -- Great Black Bull
#gcost 200 -- from 190
#twiceborn 4518
#end

#selectmonster 979 -- Great White Bull
#gcost 200 -- from 190
#twiceborn 4518
#end

#selectmonster 1025 -- Divine Glyph
#heal -- new
#gcost 130 -- from 120
#twiceborn 4518
#end

#selectmonster 1026 -- Carrion Dragon
#raiseonkill 100 -- new
#raiseshape 313 -- manikin; new
#gcost 180 -- unchanged
#twiceborn 4518
#end

#selectmonster 1027 -- Carrion Dragon
#raiseonkill 100 -- new
#raiseshape 313 -- manikin; new
#gcost 180 -- unchanged
#twiceborn 4518
#end

#selectmonster 1096 -- Destroyer of Worlds
#gcost 230 -- from 240
#shockres 15 -- new
#diseaseres 100 -- new
#bonusspells 1 -- new
#reinvigoration 3 -- new
#def 16 -- from 13
#enc 2 -- from 3
#pathcost 40 -- from 60
#twiceborn 4518
#end

#selectmonster 1097 -- Lord of the Summer Plague
#name "Lord of the Summer Plague"
#descr "The Lord of the Summer Plague is a Titan who claims dominion over the summer heat. With the heat come drought and famine, plague and pestilence. The lion-headed Lord is a god of death and his bow strikes men with death or disease."
#gcost 200 -- from 240
#gemprod 5 1 -- new
#twiceborn 4518
#end

#selectmonster 1098 -- Asynja (armored)
#gcost 200 -- from 250
#woundfend 3 -- new
#combatcaster -- new
#clearweapons -- from Broad Sword (8)
#weapon 106 -- Sword of Swiftness; new
#twiceborn 4518
#end

#selectmonster 1229 -- Son of Fenrer
#domsummon20 1309 -- Jotun Wolf; new
#twiceborn 4518
#end

#selectmonster 1230 -- Titan of the Forge
#gcost 210 -- from 240
#mastersmith 2 -- from 1
#twiceborn 4518
#end

#selectmonster 1231 -- Drakaina
#heal -- new
#gcost 210 -- from 260
#twiceborn 4518
#end

#selectmonster 1232 -- Old Man of the Sea
#gcost 210 -- from 270
#giftofwater 80 -- from 50
#pathcost 20 -- from 30
#twiceborn 4518
#end

#selectmonster 1233 -- Lord of the Waves
#name "Lord of the Waves"
#descr "The Lord of the Waves is an underwater being born at the dawn of time, when the sea was untamed and filled with monstrous beings. The Lord of the Waves was given power over all shallow waters and the waves, where the sea meets the winds, by a previous Pantokrator. But hubris found him and he sired the tritons and let them worship him as though he was a god. The Pantokrator was furious and banished his rebellious servant for eternity. Now with the Pantokrator gone, the Lord of the Waves is once more free to receive the prayers of triton and men alike. The Lord of the Waves is able to leave the sea and can bring land-living beings with him into the sea. He also generates one water and one nature gems per month from the wild kelp forests of his kingdom under the sea and his awesome presence attracts hippocampoi, magical steeds of the deep."
#gcost 240 -- unchanged
#gemprod 2 1 -- new
#gemprod 6 1 -- new
#giftofwater 160 -- from 50
#summon1 1058 -- Hippocamps; new
#twiceborn 4518
#end

#selectmonster 1339 -- Nyorai
#name "Nyorai"
#descr "The Nyorai is a giant of divine heritage. He is a lord of plenty and a bringer of good fortune to those who surround him. Because of this and other magical powers, he is worshiped by the lesser people and now he is out to become the True God. For as long as he walks the earth unimpended, one of his celestial servants the Nyokyo will manifest at each equinox to spread his generosity among the faithful."
#gcost 210 -- from 220
#twiceborn 4518
#end

#newmonster 5597
#spr1 "./PantheonReborn/Nyokyo1.tga"
#spr2 "./PantheonReborn/Nyokyo2.tga"
#name "Nyokyo"
#descr "The Nyokyo is a celestial servant of the Nyorai, one of his smaller manifestations. It brings good fortune, wisdom and guidance to the faithful in times of need and is said to sometimes even shield the weak from evil behind its sizable frame."
#hp 44
#size 3
#prot 3
#mr 18
#mor 30
#str 14
#att 8
#def 8
#prec 10
#ap 12
#mapmove 12
#enc 4
#maxage 500
#gcost 0
#magicskill 8 1
#bringeroffortune 10
#noleader
#magicbeing
#nametype 134
#weapon 92
#end

#selectmonster 1340 -- Tiwaz of War
#gcost 210 -- from 240
#gemprod 0 1 -- new
#woundfend 3 -- new
#twiceborn 4518
#end

#selectmonster 1341 -- Devi of Darkness
#name "Devi of Darkness"
#descr "The Devi of Darkness is a huge four-armed divinity with a horrible appearance. She was once given power to battle demons by a previous Pantokrator, but her destructive fury made him banish her eternally to save the world from her rage. With the disappearance of the Pantokrator the raging devi has broken free and will subjugate and destroy all demons and likely the world as well. The Devi of Darkness is a slayer of demons and she holds a demon head in her hand and a bowl into which blood from the head constantly pours. Demon blood also pours from her open mouth. The Devi wields a sword which thirsts for demon blood and a trident that forces demons to halt, and the night itself obeys her command, allowing her to cast Darkness at the start of every battle."
#combatcaster -- new
#gcost 240 -- unchanged
#spiritsight -- new
#onebattlespell "Darkness" -- new
#def 16 -- from 13
#enc 2 -- from 3
#incunrest 150 -- new
#homerealm 0
#twiceborn 4518
#end

#newmonster 4753
#copystats 1341 -- Devi of Darkness
#copyspr 1341 -- Devi of Darkness
#name "Devi of Darkness"
#descr "The Devi of Darkness is a huge four-armed divinity with a horrible appearance. She was once given power to battle demons by a previous Pantokrator, but her destructive fury made him banish her eternally to save the world from her rage. With the disappearance of the Pantokrator the raging devi has broken free and will subjugate and destroy all demons and likely the world as well. The Devi of Darkness is a slayer of demons and she holds a demon head in her hand and a bowl into which blood from the head constantly pours. Demon blood also pours from her open mouth. The Devi wields a sword which thirsts for demon blood and a trident that forces demons to halt, and the night itself obeys her command, allowing her to cast Darkness at the start of every battle."
#combatcaster -- new
#gcost 240 -- unchanged
#spiritsight -- new
#onebattlespell "Darkness" -- new
#def 16 -- from 13
#enc 2 -- from 3
#incunrest 150 -- new
#homerealm 8
#twiceborn 4518
#end

#selectmonster 1342 -- Titan of Rivers
#gcost 220 -- from 250
#pathcost 40 -- from 60
#twiceborn 4518
#end

#selectmonster 1343 -- Titan of Love
#awe 8 -- from 5
#gcost 220 -- from 260
#pathcost 40 -- from 60
#decscale 3 -- new
#heal -- new
#twiceborn 4518
#end

#selectmonster 1344 -- Devi of Good Fortunes
#bringeroffortune 50 -- from 25
#gcost 230 -- from 240
#giftofwater 80 -- from 50
#itemslots 64646 -- normal, 4 misc
#twiceborn 4518
#end

#selectmonster 1345 -- Celestial General
#name "Celestial General"
#descr "This wise man was once the General of the East in the old Pantokrator's armies. After the General of the West had almost been slain, the Pantokrator became worried. As a precaution, he granted his general a divine body so that he would not easily be slain. Now that the Pantokrator has fallen, the general who calls himself the Celestial General is out to become the new God. As a wise strategist with centuries of experience and ancient authority from the Heavenly Empire, the Celestial General leads his troops with uncanny efficiency and automatically casts Will of the Fates at the start of every battle."
#gcost 280 -- 250
#onebattlespell "Will of the Fates" -- new
#inspirational 1 -- new
#twiceborn 4518
#end

#selectmonster 1346 -- Colossal Fetish
#gcost 270 -- unchanged
#magicskill 3 3 -- from 2
#woundfend 1 -- new
#twiceborn 4518
#end

#selectmonster 1348 -- Titan of Serpents and Medicine
#autohealer 7 -- new
#autodishealer 0 -- from 3
#gcost 240 -- from 260
#poisonres 25 -- from 15
#twiceborn 4518
#end

#selectmonster 1349 -- Devourer of Souls
#gcost 140 -- unchanged
#twiceborn 4518
#end

#selectmonster 1370 -- Volla of the Bountiful Forest
#gcost 220 -- from 210
#heal -- new
#supplybonus 60 -- new
#twiceborn 4518
#end

#selectmonster 1371 -- Titan of Death and Rebirth
#name "Titan of Death and Rebirth"
#descr "The Titan of Death and Rebirth is a giant of divine heritage. He claims dominion over the cycles of growth, death and rebirth. On his head he wears a calathos from which olive leaves sprout which produces magical seeds in abundance. This allows him to generate two Nature gems each month, to convert Nature gems into Death gems at will and to start every battle with a temporary gem of each of these paths."
#gemprod 6 2 -- new
#carcasscollector 7 -- new
#tmpdeathgems 1 -- new
#tmpnaturegems 1 -- new
#gcost 230 -- unchanged
#heal -- new
#twiceborn 4518
#end

#selectmonster 1372 -- Annunaki of the Sky
#name "Annunaki of the Sky"
#descr "The Annunaki is a giant of divine heritage. He claims dominion over thunder, lightning and everything that flies. With the disappearance of the Pantokrator, there is no one to stop him from claiming the world beneath his aerial dominion. He starts every battle with a temporary gem of Air."
#tmpairgems 1 -- new
#gcost 190 -- from 280
#stormimmune -- new
#twiceborn 4518
#end

#selectmonster 1373 -- Annunaki of Sweet Waters
#name "Annunaki of Sweet Water"
#descr "The Annunaki is a giant of divine heritage. During the reign of the previous Pantokrator he was guardian of the underwater ocean and its hidden secrets. With the disappearance of the Pantokrator, he will use these secrets to claim the entirety of this world. Every time he kills an unfaithful, he purifies his foe and may transform its corpse into a small Water elemental that will serve him for the remainder of the battle."
#gcost 210 -- from 240
#gemprod 2 1 -- new
#raiseonkill 50 -- new
#pathcost 80 -- from 60
#raiseshape 412 -- new; small Water Elemental
#twiceborn 4518
#end

#selectmonster 1374 -- Annunaki of the Morning Star
#gcost 210 -- from 240
#gemprod 4 1 -- new
#bringeroffortune 8 -- new
#twiceborn 4518
#end

#selectmonster 1378 -- Lord of the Forest
#name "Lord of the Forest"
#descr "Usually the Lord of the Forest would be satisfied with the yearly sacrifice of some moose and in return, he would keep the forest safe for the hunters, but with the disappearance of the Pantokrator, the Lord of the Forest has returned to claim godhood. He is so magically powerful that he automatically casts Howl at the start of every battle, thus calling an ever-growing number of wolves to his aid."
#onebattlespell "Howl" -- new
#battlesum1 284 -- Wolf; new
#gcost 260 -- from 210
#twiceborn 4518
#end

#selectmonster 1379 -- Keeper of the Bridge
#gcost 190 -- from 220
#patrolbonus 60 -- from 50
#twiceborn 4518
#end

#selectmonster 1384 -- Solar Disc
#name "Solar Disc"
#descr "The Solar Disc claims to be a manifestation of the Sun. It gives and takes life and commands great power over Fire. The Solar Disc is extremely hot and anyone who comes close will be burned to cinders. Any province where this god is, will always count as if it is in the presence of the sun. In addition, he automatically casts Heat from Hell at the start of every battle."
#decscale 2 -- new
#awe 1 -- new
#gcost 260 -- from 230
#onebattlespell "Heat from Hell" -- new
#twiceborn 4518
#end

#selectmonster 1402 -- Polypal Queen
#spreaddom 1 -- new
#gcost 160 -- unchanged
#twiceborn 4518
#summon5 1404 -- new, polypal spawn
#itemslots 61440 -- 4 misc, up from 2
#end

#selectmonster 1428 -- Bakemono Kunshu
#gcost 140 -- from 150
#twiceborn 4518
#end

#selectmonster 1561 -- Father of Winters
#name "Father of Winters"
#descr "The Father of Winters likes it cold and his physical power increases in cold provinces. He is constantly surrounded by a large whirlwind of snow that will freeze anyone nearby. In addition, he gifts his followers with treasures of the frost realms in the form of a water gem and an air gem each month."
#gcost 230 -- from 240
#gemprod 1 1 -- new
#gemprod 2 1 -- new
#incscale 2 -- new
#att 14 -- from 12
#reinvigoration 1 -- new
#twiceborn 4518
#end

#selectmonster 1581 -- Risen Oracle
#gcost 180 -- from 240
#nobadevents 33 -- from 20
#twiceborn 4518
#end

#selectmonster 1590 -- Ageless Olm
#name "Ageless Olm"
#descr "Deep in the water-filled caverns of Agartha live many Olms. They can live to become very old and they never stop growing. Sometimes it happens that an Olm survives for hundreds of years and grows both huge and intelligent. The Ageless Olm has survived for much longer than that and is now powerful enough to claim godhood. He is the proginetor of many of his own and one of his children reaches adulthood every month." 
#summon1 2492 -- Great Olm; new
#gcost 150 -- unchanged
#twiceborn 4518
#end

#selectmonster 1896 -- Lawgiver
#gcost 90 -- from 80
#twiceborn 4518
#end

#selectmonster 1897 -- Lawgiver (serpent form)
#gcost 90 -- from 80
#twiceborn 4518
#end

#selectmonster 1898 -- Fomorian Sorcerer
#name "Fomorian Sorcerer"
#descr "The Formorian Sorcerer is a Fomorian Druid who has uncovered and mastered the secrets of Partholonian magic. Mastering the ancient magic, the sorcerer has donned a godly mantle and taken the role of a Pretender God. The sorcerer is a powerful and versatile mage skilled in Death and Air magic, and he'll receive one additional level in these paths without affecting his bless, as well as the ability to project his air and death magics one province farther than normal."
#gcost 90 -- from 110
#magicboost 1 1 -- new
#magicboost 5 1 -- new
#airrange 1 -- new
#deathrange 1 -- new
#twiceborn 4518
#end

#selectmonster 1899 -- Fomorian God King
#giftofwater 160 -- from 75
#combatcaster -- new
#curseluckshield 1 -- new
#gcost 220 -- from 290
#twiceborn 4518
#end

#selectmonster 1905 -- Great Sorceress
#twiceborn 4518
#end

#selectmonster 2082 -- Son of the Fallen
#gcost 190 -- from 240
#itemslots 64646 -- +2 misc slots
#twiceborn 4518
#end

#selectmonster 2137 -- Urmahlullu
#gemprod 4 1 -- new
#commaster -- new
#gcost 160 -- from 180
#twiceborn 4518
#end

#selectmonster 2138 -- Sphinx
#name "Sphinx"
#descr "The Sphinx is a guardian spirit given divine might by a previous Pantokrator. It has realized the aspirations of the other Pretenders and will protect its subjects by donning the mantle of God itself. It has the appearance of a great winged lion with the head of a woman. The Sphinx is attuned to the powers of the stars and the Underworld, and when dying under the effect of Twiceborn it will return to life as if she had never been killed."
#gcost 200 -- from 190
#magicskill 4 2 -- from 1
#magicskill 5 2 -- from 1
#pathcost 40 -- from 60
#twiceborn 2138 -- new
#itemslots 61568 -- +2 misc
#end

#selectmonster 2202 -- Great Siddha
#gcost 140 -- from 160
#twiceborn 4518
#end

#selectmonster 2203 -- Oni Kunshu
#onisummon 100 -- from 75
#gcost 230 -- from 250
#twiceborn 4518
#end

#selectmonster 2205 -- Great Sauromancer
#name "Great Sauromancer"
#descr "The Great Sauromancer is a mage of such great power that he has taken the role of a Pretender God. He is a master of magic and particularly skilled in Death magic. As the highest incarnation of the C'tissian cult of death and rebirth, his psychopompic science is the pinnacle of the Sauromancers' art and he is Ever-Reborn. As a result, should he cast the Twiceborn ritual and be killed, he would return from the Underworld not with an undead body but fully alive and unscathed."
#twiceborn 2205
#end

#selectmonster 2206 -- Eldest Dwarf
#fixforgebonus 1 -- new
#gcost 80 -- unchanged
#twiceborn 4518
#end

#selectmonster 2207 -- Great Sorcerer
#name "Great Sorcerer"
#descr "In the God Mountain resides the true power of Machaka. Here, the Great Sorcerer discovered the remnants of an ancient God and claimed its vast powers as his. Donning a godly mantle, he has taken the role of a Pretender God. The Great Sorcerer is able both to transform himself into a hunter spider and to bind to his will one great spider per month."
#summon1 898 -- Great Spider; new
#twiceborn 4518
#end

#selectmonster 2234 -- Irminsul
#magicskill 6 4 -- from 3
#gcost 170 -- unchanged
#twiceborn 4518
#end

#selectmonster 2239 -- Asynja (healer)
#name "Asynja"
#descr "The Asynja is a female Aesir who has survived the death of her kin. The Aesir were ancient gods who were defeated aeons ago by the Rimtursar in a cataclysmic battle. The Asynja was once given the task of guarding the apples of immortality by a previous Pantokrator, but she was abducted by a descendant of the Rimtursar and lost the apples. The Pantokrator punished her with eternal imprisonment. Now with the disappearance of the Pantokrator she has returned to bring hope and life to the world. Every month, as long as she is researching and guarded by some province defense, she'll tend her sacred garden and there will be a chance out of five that she'll gift her followers with a golden apple of immortality. This apple can then be consumed either to recover ten years of age or to prevent its wearer's sudden death."
#autodishealer 3 -- from 1
#gcost 240 -- from 250
#startitem 776 -- Apple of Immortality; new
#twiceborn 4518
#end -- each month, 1 chance out of 5 to create a golden apple that can be consumed either to make the user 10 years younger or to prevent his sudden death; only works if the Asynja is researching and there is some province defense where she is located

#selectmonster 2315 -- Melqart
#gcost 180 -- from 230
#twiceborn 4518
#end

#selectmonster 2316 -- Dragon King
#gcost 170 -- from 200
#magicboost 2 3 -- removed from startitem + 2 from base
#tmpwatergems 1 -- removed from startitem
#giftofwater 80 -- new
#heal -- new
#twiceborn 4518
#end

#selectmonster 2317 -- Celestial Bureaucrat
#magicboost 2 1 -- removed from startitem
#tmpwatergems 1 -- removed from startitem
#giftofwater 80 -- new
#heal -- new
#twiceborn 4518
#end

#selectmonster 2318 -- Celestial Dragon
#gcost 170 -- from 200
#magicboost 4 2 -- removed from startitem + 1 from base
#tmpastralgems 1 -- removed from startitem
#giftofwater 80 -- new
#heal -- new
#twiceborn 4518
#end

#selectmonster 2319 -- Celestial Bureaucrat
#magicboost 4 1 -- removed from startitem
#tmpastralgems 1 -- removed from startitem
#giftofwater 80 -- new
#heal -- new
#twiceborn 4518
#end

#selectmonster 2104 -- Ryujin
#name "Ryujin"
#descr "The Ryujin are the sons of the Dragon King of the Eastern Sea. From the Palace of Four Seasons, they have spread the dominion of the Dragon King and set up courts in the image of Ryugo-jo, the Dragon Court. The Ryujin have sinuous bodies and are covered in scales. Spines run along their backs and their heads resemble camels with the horns of a stag and the eyes of a demon. They always carry with them a burning pearl that is the source of their power and allows them to conjure a temporary water gem in every battle. Ryujin are powerful mages of Water and the Elements and are considered sacred by the populace of Jomon."
#magicboost 2 1 -- removed from startitem
#tmpwatergems 1 -- removed from startitem
#end

#selectmonster 2105 -- Ryujin
#name "Ryujin"
#descr "The Ryujin are the sons of the Dragon King of the Eastern Sea. From the Palace of Four Seasons, they have spread the dominion of the Dragon King and set up courts in the image of Ryugo-jo, the Dragon Court. The Ryujin have sinuous bodies and are covered in scales. Spines run along their backs and their heads resemble camels with the horns of a stag and the eyes of a demon. They always carry with them a burning pearl that is the source of their power and allows them to conjure a temporary water gem in every battle. Ryujin are powerful mages of Water and the Elements and are considered sacred by the populace of Jomon."
#magicboost 2 1 -- removed from startitem
#tmpwatergems 1 -- removed from startitem
#end

#selectmonster 3249 -- Dragon of the Cave (human form)
#tmpwatergems 1 -- removed from startitem
#magicboost 2 1 -- removed from startitem
#end

#selectmonster 3250 -- Dragon of the Cave (dragon form)
#tmpwatergems 1 -- removed from startitem
#magicboost 2 1 -- removed from startitem
#end

#selectmonster 2426 -- Bouda Father
#twiceborn 4518
#end

#selectmonster 2427 -- Werehyena (Bouda Father)
#twiceborn 4518
#end

#selectmonster 2431 -- Titan of the Underworld
#name "Titan of the Underworld"
#descr "The Titan of the Underworld is a giant of divine heritage. Once given the task of ruling the dead by a previous Pantokrator the Titan was forbidden to enter the land of the living. Forever banished from the living world the Titan watched in envy as the living went about their business. He made his realm a dull and pale replica of the land under the sun. Now with the Pantokrator gone the Titan of the Underworld can return to the land of the living, with his gifts of death and darkness. The Titan was once given a helmet of invisibility by the cyclops smiths of Tartarus. With the aid of this helmet he has occasionally entered the world of the living to observe and slay those who display hubris. As the master of the paths to and from the realm of the dead, he is also capable of avoiding death completely when using the Twiceborn ritual, thus returning to life unscathed after having been killed."
#invisible -- already has it from startitem
#spiritsight -- already has it from startitem
#gcost 210 -- from 240
#batstartsum1 3168 -- Hound of Twilight; new
#twiceborn 2431 -- new
#end

#selectmonster 2434 -- Teteo Inan
#name "Teteo Inan"
#descr "The Teteo Inan, Mother of Gods, aided a previous Pantokrator in the creation of the world. When she gave birth to a multitude of children, he became furious, despite the fact that they were his. Convinced that she gave birth to spite him and to lead his offspring against him, he slew her, or at least he tried. When she was decapitated blood spurted forth and formed two great serpents where her head used to be. Having failed to slay her, he punished her with eternal imprisonment instead. Now with the Pantokrator gone, She With the Snake Skirt has returned to creation to claim it as her own. The Teteo Inan wears a horrible necklace made of the skulls, hands and hearts of men, and a skirt of writhing snakes. Once beautiful, she is now a horror to behold and gives birth to three great Horned Serpents per month."
#summon3 403 -- Horned Serpent; new
#gcost 220 -- from 270
#itemslots 64646 -- +2 misc slots
#twiceborn 4518
#end

#selectmonster 2435 -- Annunaki of Love and War
#heal -- new
#gcost 200 -- from 260
#batstartsum2d6 2133 -- Lionesses; in addition to her already existing 2
#def 16 -- from 12
#clearweapons
#weapon 583 -- unchanged
#weapon 583 -- Taloned Kick; new
#weapon 92 -- unchanged
#twiceborn 4518
#end

#selectmonster 2436 -- Annunaki of the Moon
#gcost 210 -- from 270
#nobadevents 75 -- from 50
#itemslots 64646 -- +2 misc slots
#twiceborn 4518
#end

#selectmonster 2437 -- Annunaki of Growth and Rebirth
#decscale 3 -- new
#gemprod 6 1 -- new
#regeneration 10 -- new
#heal -- new
#gcost 240 -- from 260
#twiceborn 4518
#end

#selectmonster 2438 -- Annunaki of the Underworld
#gcost 240 -- from 270
#gemprod 5 2 -- new
#raredomsummon 442 -- Shade Beast; new
#twiceborn 4518
#end

#selectmonster 2440 -- Sea Dragon
#name "Sea Dragon"
#descr "The Sea Dragon is an ancient reptile of tremendous physical and magical power. Born before the history of time, Sea Dragons have grown in might and magical mastery. They are enormous asp turtles with sinuous necks and tails. Dragons are closely attuned to the magic that brought them into life and thus focus mainly on one magic path. The physical bodies of Dragons are not well suited for spell casting. Sea dragons have their skills reduced when casting spells from paths other than Water, but increased when casting spells of that path. Therefore, Dragons tend to adopt human form, but when wounded, they revert to their greater Dragon form. Sea Dragons can only leave the sea while in human form."
#gcost 120 -- from 140
#magicboost 2 2 -- new
#pathcost 60 -- from 80
#twiceborn 4518
#end

#selectmonster 2441 -- Great Seer of the Deep (Sea Dragon)
#gcost 120 -- from 140
#twiceborn 4518
#end

#selectmonster 2442 -- Teotl of War
#name "Teotl of War"
#descr "The Teotl is a giant of divine heritage. With the deception of the Teteo Inan and her plot against the Pantokrator, the Pantokrator answered by impregnating the Mother of Gods with a ball of feathers. When she gave birth, the Teotl was born fully aware and armed with a serpent stolen from his mother's womb. He was given power and rage by the Pantokrator and promptly slew his older siblings. With the rebellion quelled, the Pantokrator placed him in charge of the Armies of the Western Sun. He became the Warrior Supreme who crushed and devoured the enemies of the world in the name of his master. When the Pantokrator claimed the world and rewrote the Tablets of Destiny, he no longer needed the Warrior Supreme. Imprisoned for eternity, the Teotl raged against his prison, but not until the Pantokrator disappeared and his divine decree ended could he break loose. Now the Teotl of War has come to claim a world rightfully his. The Teotl is war-painted with sacred protective pigment and wears a black war-mask over his face. He is armed with the Serpent he was born with and uses it as an enchanted club that will poison his enemies with its venomous fangs."
#invulnerable 15 -- new
#gcost 220 -- from 250
#raredomsummon 859 -- Jaguar; new
#twiceborn 4518
#end

#selectmonster 2443 -- Teotl of the Sky
#decscale 0 -- new
#gcost 210 -- from 240
#gemprod 1 1 -- new
#sunawe 2 -- new
#twiceborn 4518
#end

#selectmonster 2444 -- Teotl of the Underworld
#name "Teotl of the Underworld"
#descr "The Teotl is a giant of divine heritage. He was placed in charge of the dead and the night by a previous Pantokrator. During day he would care for the dead and during night he would stalk the sick and the dying. Prowling the dark, he observed the night skies and saw the stars. Awestruck and envious, he opened his mouth and devoured them all. The Pantokrator was furious and banished him to the Underworld and stripped him of all flesh so that he could not return. Then he remade the night sky and set a Beast of the Night to hunt those who would covet the stars. With the disappearance of the Pantokrator, the Laws of Death were broken and now the Teotl can return to once more eat the stars. The Teotl of the Underworld wears a necklace of human eyeballs that shine with the light of the stars. The necklace gives him the ability to see souls as well as everything that has passed and everything that will come to pass. Thanks to the charms he made from the devoured stars, the Teotl of the Underworld also curses anyone that would dare to touch him and creates one gem of death and one astral pearl out of shadow and light every month."
#patrolbonus 30 -- new
#nobadevents 33 -- from 25
#curseluckshield 1 -- new
#gemprod 4 1 -- new
#gemprod 5 1 -- new
#gcost 250 -- unchanged
#itemslots 64646 -- +2 misc slots
#twiceborn 4518
#end

#selectmonster 2445 -- Neter of the Underworld
#name "Neter of the Underworld"
#descr "The Neter is a giant of divine heritage. He was once given rulership of the world by a previous Pantokrator, but was slain and dismembered by his brother. His wife reassembled him and returned him to life, but his master's decree forbid him to return to the land of the living. Instead he became a King of the Dead. Now with the Pantokrator gone, the Neter of the Underworld is free to break the laws of death and return to the land of the living and claim it as his. The Neter of the Underworld is always accompanied by ancient warriors from the Underworld that are stronger in the heat of the desert and summons two more every month."
#batstartsum2d6 1980 -- Dust Warriors; added to the 2 he already had
#summon2 1980 -- Dust Warriors; new
#gcost 220 -- from 240
#twiceborn 4518
#fireres 15 -- new
#end

#selectmonster 2446 -- Neter of Kings
#name "Neter of Kings"
#descr "The Neter is a giant of divine heritage. A previous Pantokrator once gave him rulership over the world, and the things that brings life; the sun in the heaven and the rivers and waters of the world. He was imprisoned for eternity when he joined a rebellion of lesser gods. Now with the Pantokrator gone, the Neter is once more free to claim the world as his, and as the supreme monarch of both Kingdoms - the one High and the Low ones -, he generates a gem of fire and a gem of water every month."
#gemprod 0 1 -- new
#gemprod 2 1 -- new
#inspirational 1 -- new
#gcost 230 -- from 240
#decscale 0 -- new
#itemslots 64646 -- +2 misc slots
#superiormagicleader -- new
#twiceborn 4518
#end

#selectmonster 2447 -- Idol of Men
#itemslots 61440 -- 4 misc
#gcost 150 -- unchanged
#twiceborn 4518
#end

#selectmonster 2448 -- Idol of Beasts
#gcost 140 -- from 150
#twiceborn 4518
#end

#selectmonster 2449 -- Idol of Sorcery
#curseluckshield 1 -- new
#gcost 160 -- unchanged
#twiceborn 4518
#end

#selectmonster 2450 -- Horned One
#name "Horned One"
#descr "The Horned One is a giant of divine heritage once put in charge of the wild by a previous Pantokrator. As lord of beasts, berserkers and wild revelry he is also known as the Horny One. When he made an attempt on a mistress of the Pantokrator he was trapped in a magic forest for eternity, with beasts as only company. In the enchanted forest primordial beasts were also bound. The Golden Boar, the Ram-Headed Serpent and the Great White Stag pledged the Horned One their service - and when he awakens all three will be there to help him ascend. Now, with the Pantokrator gone, the Horned One has found a way out of his woodland prison to once more revel in the world with beasts and men."
#gcost 260 -- from 250
#twiceborn 4518
#end -- an event also creates an immortal Rams-Headed Serpent when the Horned One awakens

#newmonster
#copystats 779 -- Rams-Headed Serpent
#copyspr 779
#name "Ram-Headed Serpent"
#descr "The Ram-Headed Serpent is a great, immortal serpent born at the dawn of time, when monsters and giants roamed the world. As a being with great regenerative powers and a bringer of fertility it was worshiped by the first of men as a god of prosperity and healing. He was punished for this by the Pantokrator and since then he pledged loyalty to the Horned One. Now, with Horned One freed from his prison as a pretender god, the Ram-Headed Serpent is honoring his promise and relentlessly hunts his master's enemies."
#homerealm 0
#domimmortal
#spreaddom 1
#holy
#twiceborn 776
#magicskill 6 3
#end

#newmonster
#spr1 "./Hellenika/WiseStag1.tga"
#spr2 "./Hellenika/WiseStag2.tga"
#name "Great White Stag"
#descr "The Great White Stag is a great, immortal stag born at the dawn of time, when monsters and giants roamed the world. As a manifestation of mystical purity and freedom from the bonds of civilization it was worshiped by the first of men as a god of endurance and wisdom. He was punished for this by the Pantokrator and since then he pledged loyalty to the Horned One. Now, with Horned One freed from his prison as a pretender god, the Great White Stag is honoring his promise and relentlessly hunts his master's enemies."
#homerealm 0
#domimmortal
#spreaddom 1
#holy
#hp 135
#size 6
#prot 12
#mr 18
#mor 30
#str 27
#att 14
#def 14
#prec 12
#ap 30
#mapmove 4
#enc 1
#spiritsight
#expertleader
#goodmagicleader
#weapon 55
#weapon 634
#maxage 2000
#spreaddom 1
#heal
#forestsurvival
#trample
#quadruped
#itemslots 274560 -- 2 misc and 1 crown (262144)
#magicskill 6 1
#magicskill 8 3
#researchbonus 16
#bonusspells 1
#twiceborn 776
#nametype 145
#end

#newmonster
#copystats 2784 -- Thrice-Horned Boar
#spr1 "./Hellenika/GoldenBoar1.tga"
#spr2 "./Hellenika/GoldenBoar2.tga"
#name "Golden Boar"
#descr "The Golden Boar is a great, immortal boar born at the dawn of time, when monsters and giants roamed the world. As a creature of unbridled fury and a manifestation of rage and fertility it was worshiped by the first of men as a god of war and the hunt. He was punished for this by the Pantokrator and since then he pledged loyalty to the Horned One. Now, with Horned One freed from his prison as a pretender god, the Golden Boar is honoring his promise and relentlessly hunts his master's enemies."
#homerealm 0
#slashres
#pierceres
#domimmortal
#spreaddom 1
#holy
#clearweapons
#weapon 55
#twiceborn 776
#magicskill 3 2
#end

#newmonster
#copyspr 779
#name "Ram-Headed Shadow"
#descr "You shouldn't be able to see this monster. If you did, please report it to Pantheon Reborn's modmaker."
#nowish
#stealthy 959
#hp 500
#size 6
#prot 30
#mr 22
#mor 50
#str 30
#att 30
#def 30
#prec 30
#enc 0
#mapmove 0
#invisible
#immobile
#unteleportable
#ap 0
#maxage 10000
#amphibian
#gcost 0
#woundfend 99
#inanimate
#regeneration 100
#nohof
#heal
#float
#end

#selectmonster 2457 -- Bodhisattva of Mercy
#autohealer 3 -- from 1
#pathcost 40 -- from 80
#gcost 210 -- from 250
#researchbonus 32 -- new
#itemslots 64646 -- normal, 4 misc
#twiceborn 4518
#end

#selectmonster 2460 -- Statue of Fertility
#itemslots 274560 -- +1 crown
#decscale 3 -- new
#gcost 150 -- unchanged
#twiceborn 4518
#end

#selectmonster 2461 -- Statue of the Bloody Mother
#gcost 160 -- from 170
#twiceborn 4518
#end

#selectmonster 2462 -- Golden Idol
#gcost 130 -- from 120
#twiceborn 4518
#end

#selectmonster 2463 -- Statue of War (greek)
#summon1 140 -- Barbarian; new
#itemslots 274560 -- +1 crown
#gcost 170 -- from 150
#twiceborn 4518
#end

#selectmonster 2464 -- Neter of the Moon
#gcost 210 -- from 260
#twiceborn 4518
#end

#selectmonster 2465 -- Statue of War (asian)
#gcost 160 -- from 170
#twiceborn 4518
#end

#selectmonster 2466 -- Kamadhenu
#name "Kamadhenu"
#descr "The Kamadhenu is a spirit of plenty drawn forth during the churning of the ocean of milk. Given divine powers by a previous Pantokrator, she gave birth to all bovine lifeforms and brought plenty to the land. With the disappearance of the Pantokrator, the Kamadhenu has gained freedom and has donned the mantle of God itself. It has the appearance of a great winged cow with the head and breasts of a human female with milk-white skin. Her beauty and peacock tail strike onlookers with awe. The Kamadhenu is physically powerful and attuned to the protective powers of Nature and the Astral Spheres. The Kamadhenu produces milk enough to feed one hundred men and gives birth to a new buffalo every month."
#gcost 240 -- unchanged
#summon1 3009 -- Buffalo; new
#twiceborn 4518
#end

#selectmonster 2502 -- Earth made Flesh
#gcost 260 -- from 280
#heal -- new
#twiceborn 4518
#end

#selectmonster 2503 -- Golden Pillar
#eyes 0 -- new
#twiceborn 4518
#end

#selectmonster 2549 -- Maharishi
#twiceborn 4518
#end

#selectmonster 2550 -- Raksharani
#twiceborn 4518
#end

#selectmonster 2551 -- Manushya Raksharani
#twiceborn 4518
#end

#selectmonster 2552 -- Ahura of Wisdom
#name "Ahura of Wisdom"
#descr "The Ahuras were three celestial beings given might and splendor by a previous Pantokrator. Greatest of the three was the Lord of Wisdom, who in constant struggle with his wicked twin, the Destructive Spirit, would lead men to good deeds. Banished from this world, he has acted through his prophets and his divine messengers, the six Amesha Spentas. Now with the Pantokrator gone, he can return to the world and claim it as his own. As the supreme manifestation of Truth, he produces three astral pearls per month."
#hp 99 -- from 90
#invulnerable 25 -- new
#gemprod 4 3 -- new
#spreaddom 1 -- new
#gcost 270 -- from 290
#twiceborn 4518
#end

#selectmonster 2553 -- Ahura of the Oath
#name "Ahura of the Oath"
#descr "The Ahuras were three celestial beings given might and splendor by a previous Pantokrator. The Ahura of the Oath was given the Flame of Truth and was tasked with upholding any oath sworn in the name of the Pantokrator. Now with the Pantokrator gone, he will make the whole world swear him fealty. The Ahura of the Oath still wields the Sword of Oaths and the cleansing flame of the Everburning Fire. Thus, he produces one fire gem and, as a messenger of Truth, one astral pearl per month. He is always guarded by living fire."
#hp 59 -- from 49
#gemprod 4 1 -- new
#gcost 230 -- from 260
#batstartsum1d6 598 -- Small Fire Elemental; new
#twiceborn 4518
#end

#selectmonster 2554 -- Ahura of the Waters
#name "Ahura of the Waters"
#descr "The Ahuras were three celestial beings given might and splendor by a previous Pantokrator. The Ahura of the Waters was given power over the life-bringing Water and was made a shepherd of creation. Now with the Pantokrator gone, he will make creation His to command. The Ahura of the Waters still commands the life-bringing Water and can draw forth gems of water power from its source and, as a messenger of Truth, astral pearls from the heavenly spheres. He is always guarded by living water."
#hp 59 -- from 49
#gemprod 4 1 -- new
#gcost 230 -- from 260
#batstartsum1 412 -- Small Water Elemental; in addition to his already existing 1d6 ones
#twiceborn 4518
#end

#selectmonster 2555 -- Spenta Mainyu
#hp 59 -- from 49
#gcost 190 -- from 260
#twiceborn 4518
#end

#selectmonster 2556 -- Celestial Carp
#hp 195 -- from 165
#giftofwater 120 -- from 50
#haltheretic 6 -- new
#gcost 210 -- from 240
#gemprod 2 1 -- new
#heal -- new
#fear 5 -- new
#popkill 20 -- new
#twiceborn 4518
#end

#selectmonster 2578 -- Yazad King
#gcost 170 -- from 210
#twiceborn 4518
#end

#selectmonster 2608 -- Azi
#gcost 210 -- from 220
#poisonarmor 5 -- new
#twiceborn 4518
#end

#selectmonster 2610 -- Angra Mainyu
#clearmagic -- necessary to make pathcosts normal
#magicskill 0 1 -- unchanged
#magicskill 5 1 -- unchanged
#magicskill 1 1 -- new
#magicskill 7 2 -- from 1
#illusion -- new
#gcost 270 -- from 280
#twiceborn 4518
#end

#selectmonster 2611 -- Gannag Menog
#gcost 180 -- from 250
#illusion -- new
#twiceborn 4518
#end

#selectmonster 2627 -- Daeva of Wrath
#gcost 150 -- from 240
#illusion -- new
#twiceborn 4518
#end

#selectmonster 2685 -- Viracocha
#clearmagic -- necessary to make pathcosts normal
#magicskill 0 1 -- unchanged
#magicskill 1 1 -- unchanged
#magicskill 2 1 -- unchanged
#magicskill 3 1 -- new
#gcost 240 -- from 290
#twiceborn 4518
#end

#selectmonster 2686 -- Apu Inti
#gcost 240 -- from 290
#gold 120 -- new
#twiceborn 4518
#end

#selectmonster 2693 -- Heavenly Condor
#gcost 150 -- from 180
#batstartsum2d6 2694 -- from 1d6
#twiceborn 4518
#end

#selectmonster 2695 -- Sapa Inca
#gcost 160 -- from 200
#twiceborn 4518
#end

#selectmonster 2696 -- Stone Huaca
#eyes 0 -- new
#twiceborn 4518
#end

#selectmonster 2698 -- Apu Illapa
#name "Apu Illapa"
#descr "The Apu Illapa, Lord Lightning, is a giant of divine heritage. When his father sinned against the previous Pantokrator the Apu Illapa inherited the rage of the storms in his father's stead. He was given dominion over the Sky and the Winds and everything in the air. During the rebellion against the Pantokrator he allowed the Sun to remain in the sky and for this he was punished with eternal imprisonment. Now with the Pantokrator gone his shackles are weakening and vast thunder clouds are gathering. Soon he will be free to claim all beneath the sky once more. He is so magically powerful that he automatically casts Storm at the start of every battle."
#gcost 250 -- from 280
#batstartsum1 570 -- in addition to his already existing 2
#onebattlespell "Storm" -- new
#twiceborn 4518
#end

#selectmonster 2699 -- Ayar
#gemprod 3 1 -- new
#gcost 210 -- from 240
#gold 60 -- new
#twiceborn 4518
#end

#selectmonster 2737 -- Immortal Coya
#gcost 180 -- from 160
#pathcost 20 -- from 30
#twiceborn 4518
#end

#selectmonster 2755 -- Hun Came
#gemprod 5 3 -- new
#gcost 270 -- from 290
#twiceborn 4518
#end

#selectmonster 2756 -- Bolon-ti-ku
#gcost 200 -- from 230
#twiceborn 4518
#end

#selectmonster 2764 -- Hun Balam
#name "Hun Balam"
#descr "Born at the dawn of time the One Jaguar represents an earlier era, when monsters and giants roamed the world. It was once worshiped as a manifestation of the wrathful sun and the hunger of the wild. His fury and might are unrivaled. When the Pantokrator ordered the world he would remove all threats to his creation and the One Jaguar was imprisoned to make room for mankind. Now with the Pantokrator gone, the Hun Balam can return to the world to once more feed on the flesh of men and listen to their prayers. The Hun Balam is the first jaguar and is accompanied by his kin in battles. Under his rule the realm of jaguars will prosper, taking the land away from petty men."
#twiceborn 4518
#summon 859
#domsummon2 859
#end

#selectmonster 2777 -- Demon Macaw
#awe 6 -- from 3
#gcost 140 -- from 170
#twiceborn 4518
#end

#selectmonster 2783 -- Drakon
#gcost 230 -- from 220
#twiceborn 4518
#end

#selectmonster 2784 -- Thrice Horned Boar
#name "Thrice Horned Boar"
#descr "Born at the dawn of time the Thrice Horned Boar represents an earlier era, when monsters and giants roamed the world. As a creature of unbridled fury and a manifestation of rage and fertility it was worshiped by the first of men as a god of war and the hunt. Thrice blessed by the previous Pantokrator it became his herald, warrior and general when he brought order to the world. When the work of the Pantokrator was finished he imprisoned and banished all that threatened his creation and the Golden Boar was deemed too unruly to remain in Creation. The Crested Boar was forever imprisoned in the forest of the Horned One where he found an ally with a temperament resembling his own. Now with the Pantokrator gone, the Thrice Horned Boar of War is breaking free to lead his followers in peace and war. A crest of bristles, golden skin and three horns on the forehead sets the Thrice Horned Boar apart as a divine being with powers far surpassing the monstrous boars that sometimes appear in the lands of men. But he is so full of wrath and pride that, unless he's dormant or imprisoned, he'll demonstrate his indomitable power a single time by destroying his own temple."
#gcost 150 -- unchanged
#itemslots 28672 -- 3 misc; from 2 misc
#twiceborn 4518
#end -- will now destroy the capital's temple a single time shortly after having awakened

#newmonster
#copyspr 2784
#name "Thrice Horned Shadow"
#descr "You shouldn't be able to see this monster. If you did, please report it to Pantheon Reborn's modmaker."
#nowish
#stealthy 959
#hp 500
#size 6
#prot 30
#mr 22
#mor 50
#str 30
#att 30
#def 30
#prec 30
#enc 0
#mapmove 0
#invisible
#immobile
#unteleportable
#ap 0
#maxage 10000
#amphibian
#gcost 0
#woundfend 99
#inanimate
#regeneration 100
#nohof
#heal
#float
#end

#selectmonster 2785 -- Solar Eagle
#hp 118 -- from 108
#def 12 -- from 11
#gcost 190 -- from 230
#fear 5 -- new
#patrolbonus 60 -- from 50
#siegebonus 60 -- from 25
#airshield 80 -- new
#twiceborn 4518
#end

#selectmonster 2786 -- Celestial Gryphon
#name "Celestial Gryphon"
#descr "Born at the dawn of time the Celestial Gryphon represents an earlier era, when monsters and giants roamed the world. It was given divine might and authority by a previous Pantokrator and served as a guardian spirit of the sky and the realms below it. Now with the Pantokrator gone it has realized the aspirations of the other Pretenders and will protect its subjects by donning the mantle of God itself. It is a formidable warrior and will fight impure beings with great celerity, as if it was permanently under the effect of the spell Quicken Self. In its divine fury, it is also capable of casting spells twice as quickly as most other mages."
#def 13 -- from 11
#gemprod 1 1 -- new
#gcost 170 -- from 180
#heal -- new
#onebattlespell "Quicken Self" -- new
#enc 1 -- from 2
#fastcast 100 -- new
#reinvigoration 1 -- new
#twiceborn 4518
#end

#selectmonster 2787 -- Celestial Lion
#gemprod 0 1 -- new
#gcost 160 -- from 160
#spreaddom 1 -- new
#twiceborn 4518
#end

#selectmonster 2788 -- Man-Eater
#gcost 160 -- from 200
#female -- new
#popkill 20 -- from 10 (dekapop)
#twiceborn 4518
#end

#selectmonster 2789 -- Raven of the Underworld
#name "Raven of the Underworld"
#descr "The Raven of the Underworld is a monstrous raven of an earlier era. When the previous Pantokrator rose to power he made the Raven a herald of death and slaughter and gave it powers of farsight and foresight. The raven was tasked with guiding the dead to the underworld and it became wise in the ways of death. But the Raven grew too close to death and the Pantokrator was afraid that it served the Lord of the Underworld rather than himself. The Pantokrator banished the great bird for eternity. Now, with the Pantokrator gone, the Herald of Death and Slaughter can return to the world of men and bring whispers of death to come. The Raven of the Underworld feeds on the dead and regains hit points if enough corpses are present. In addition, it knows the paths to and from the realm of the dead, which allows it to return unscathed when killed under the effect of the Twiceborn ritual."
#clearmagic -- necessary to make pathcosts normal
#gemprod 5 1 -- new
#magicskill 5 2 -- unchanged
#magicskill 1 1 -- new
#curseluckshield 1 -- new
#gcost 200 -- from 140
#patrolbonus 30 -- from 25
#twiceborn 2789 -- new
#end

#selectmonster 2790 -- Myrmecoleon
#popkill 20 -- from 10 (dekapop)
#gcost 120 -- from 150
#twiceborn 4518
#end

#selectmonster 2791 -- Earth Serpent
#gcost 220 -- from 240
#twiceborn 4518
#end

#selectmonster 2792 -- Solar Serpent
#hp 135 -- from 155
#heal -- new
#gcost 180 -- unchanged
#twiceborn 4518
#end

#selectmonster 2793 -- Serpent of Chaos
#hp 155 -- from 172
#gcost 200 -- from 230
#heal -- new
#twiceborn 4518
#end

#selectmonster 2795 -- Dog of the Underworld
#gcost 100 -- from 120
#twiceborn 4518
#end

#selectmonster 2796 -- Hound of Hades
#name "Hound of Hades"
#descr "At the dawn of time, monsters and giants spawned by the Mother of Monsters roamed the world. Among her offspring was a monstrous dog with a mane of writhing serpents and a serpent tail. When the previous Pantokrator rose to power he imprisoned the Mother of Monsters and her offspring. The horrible hound was placed at the Gates of the Underworld to prevent dead titans from returning to the land of the living. Here it was bound for eternity. Now, with the Pantokrator gone, the shackles are weakening and the Hound of Hades will return to the world of the living. In addition to being a very powerful combatant, the Hound of Hades knows the paths to and from the realm of the dead, which allows it to return unscathed when killed under the effect of the Twiceborn ritual."
#heal -- new
#gcost 160 -- from 170
#patrolbonus 60 -- from 50
#twiceborn 2796
#end

#selectmonster 2797 -- Hieracosphinx
#name "Hieracosphinx"
#descr "Born at the dawn of time the Hieracosphinx represents an earlier era, when monsters and giants roamed the world. It has the body of a lion with the head and wings of a great falcon. It was given divine might and authority by a previous Pantokrator and served as a guardian spirit of the realms and kingdoms under the sun. Now with the Pantokrator gone it has realized the aspirations of the other Pretenders and will protect its subjects by donning the mantle of God itself. The Hieracosphinx is attuned to the powers of the sky and the sun and burns sickness and difformity away from his subjects."
#gcost 170 -- from 190
#autohealer 3 -- new
#patrolbonus 50 -- new
#twiceborn 4518
#end

#selectmonster 2798 -- Criosphinx
#heal -- new
#gcost 120 -- unchanged
#twiceborn 4518
#end

#selectmonster 2799 -- Wadjet
#hp 126 -- from 144
#gcost 170 -- unchanged
#heal -- new
#twiceborn 4518
#end

#selectmonster 2800 -- Ormr
#heal -- new
#gcost 200 -- unchanged
#twiceborn 4518
#end

#selectmonster 2801 -- Linnormr
#heal -- new
#gcost 230 -- unchanged
#twiceborn 4518
#end

#selectmonster 2802 -- Svartalf Mastersmith
#gold 50 -- new
#gcost 260 -- unchanged
#twiceborn 4518
#end

#selectmonster 2803 -- Linnormr (Svartalf)
#gold 50 -- new
#gcost 260 -- unchanged
#twiceborn 4518
#end

#selectmonster 2847 -- Protogenos of the Sea
#gcost 220 -- from 230
#magicskill 2 4 -- from 3
#magicskill 6 1 -- new
#twiceborn 4518
#end

#selectmonster 2848 -- Father of the Sea
#gcost 220 -- unchanged
#magicskill 2 4 -- from 3
#magicskill 1 1 -- new
#twiceborn 4518
#end

#selectmonster 2849 -- Father of Monsters
#name "Father of Monsters"
#descr "The Father of Monsters is a hideous being born at the dawn of time, when the sea was untamed and filled with monstrous beings. He is the progenitor of the monsters of the sea and he claimed dominion over the dangers of the deep. When the previous Pantokrator rose to power he banished or slew all that threatened his creation, and the Father of Monsters and his offspring were imprisoned for eternity. Now, with the Pantokrator gone, his shackles are weakening and the Monster that is the Sea once more threaten to swallow the world. The Father of Monsters wields an everburning torch made from lava from the deeper reaches of his realm, which generates a magical gem of fire and water every month. The Father of Monsters is able to leave the sea and can bring land-living beings with him into the sea."
#giftofwater 80 -- from 50
#gemprod 0 1 -- new
#gemprod 2 1 -- new
#fear 5 -- new
#regeneration 10 -- new
#heal -- new
#gcost 270 -- from 250
#twiceborn 4518
#end

#selectmonster 2850 -- Statue of the Underworld
#clearmagic -- necessary to make pathcosts normal
#magicskill 5 3 -- unchanged
#magicskill 3 1 -- new
#blind -- new
#gcost 180 -- from 170
#itemslots 323712 -- +1 crown, +2 misc
#twiceborn 4518
#end

#selectmonster 2851 -- Titan of Winds and Waves
#giftofwater 80 -- from 50
#gemprod 1 1 -- new
#gemprod 2 1 -- new
#gcost 230 -- from 260
#startitem 354 -- Pocket Ship; new
#ambidextrous 4 -- new
#twiceborn 4518
#end

#selectmonster 2852 -- King of Frozen Bones
#giftofwater 40 -- from 20
#gcost 120 -- from 140
#twiceborn 4518
#end

#selectmonster 2853 -- Ghost King (atlantian)
#clearmagic -- necessary to make pathcosts normal
#gcost 170 -- from 240
#magicskill 5 1 -- unchanged
#magicskill 2 1 -- new
#twiceborn 4518
#end

#selectmonster 2855 -- Floating Mind
#gcost 70 -- from 80
#pathcost 40 -- from 80
#twiceborn 4518
#end

#selectmonster 2856 -- Son of the Sea
#name "Son of the Sea"
#descr "The Son of the Sea is an ancient demigod sprung from the Sea. Once the servant of the previous Pantokrator he became the psychopomp of the watery dead. He would take the newly dead on his boat 'Wave Sweeper' to the Land of the Watery Dead, where they would live on in the gloomy halls underneath the stormy seas. When the Fomorians rebelled against the Pantokrator and ravaged the world, the Son of the Sea was punished for having given them the means to escape their prison land. The Son of the Sea was imprisoned for millennia, but with the Pantokrator gone, his shackles are weakening and he is ready to enter the world of the living as God and ruler of all. The Son of the Sea is strongly attuned to the sea and the storms, but his task of guiding the souls of the dead has given him great powers over the dead. He is a master of trickery and illusions and can hide his true appearance. With his ship, 'Wave Sweeper', he can bring his followers across the sea, or he can bless them with water-breathing. In addition, he is able to produce a magical gem of water and death per month by drawing power from the kingdom of the drowned."
#giftofwater 160 -- from 75
#gcost 250 -- from 280
#gemprod 2 1 -- new
#gemprod 5 1 -- new
#twiceborn 4518
#end

#selectmonster 2881 -- Telkhine God-King
#name "Telkhine God-King"
#descr "The Telkhine God-King was the ruler of the Telkhines, ancient spirits of the sea with powers to rival the titans. They were masterful sages and metal crafters. They forged artifacts for the servants of the previous Pantokrator and taught the elder cyclopes their arts. But the Telkhines succumbed to hubris and made themselves god-kings to be worshiped by their subjects. When they discovered the means to create malefic poison through the mixing of stygian water and sulfur, their lands became poisonous to animals and plants alike. Their reign was put to an end by the Pantokrator and the entire kingdom was swallowed by the sea. The Telkhines themselves were imprisoned in Tartarus for eternity. Now with the Pantokrator gone the mightiest of the Telkhines is breaking free. Telkhines are able to change their shape. In their demonic form they appear with dog heads and flippers instead of hands and their powers over storms and the sea are increased. In human shape their skills in forging are increased. Telkhines are always surrounded by stygian fumes that kills men and beast alike. Even the population in the province where they dwell will slowly suffer and die. Like all Telkhines, the God-King has learnt the paths to and from the realm of the dead and will return to life unscathed if killed while under the effect of Twiceborn."
#clearmagic -- necessary to make pathcosts normal
#gcost 200 -- from 290
#magicskill 1 1 -- unchanged
#magicskill 2 1 -- unchanged
#magicskill 3 1 -- unchanged
#magicskill 5 1 -- new
#twiceborn 2881 -- new
#end

#selectmonster 2882 -- Telkhine God-King
#name "Telkhine God-King"
#descr "The Telkhine God-King was the ruler of the Telkhines, ancient spirits of the sea with powers to rival the titans. They were masterful sages and metal crafters. They forged artifacts for the servants of the previous Pantokrator and taught the elder cyclopes their arts. But the Telkhines succumbed to hubris and made themselves god-kings to be worshiped by their subjects. When they discovered the means to create malefic poison through the mixing of stygian water and sulfur, their lands became poisonous to animals and plants alike. Their reign was put to an end by the Pantokrator and the entire kingdom was swallowed by the sea. The Telkhines themselves were imprisoned in Tartarus for eternity. Now with the Pantokrator gone the mightiest of the Telkhines is breaking free. Telkhines are able to change their shape. In their demonic form they appear with dog heads and flippers instead of hands and their powers over storms and the sea are increased. In human shape their skills in forging are increased. Telkhines are always surrounded by stygian fumes that kills men and beast alike. Even the population in the province where they dwell will slowly suffer and die. Like all Telkhines, the God-King has learnt the paths to and from the realm of the dead and will return to life unscathed if killed while under the effect of Twiceborn."
#clearmagic -- necessary to make pathcosts normal
#gcost 200 -- from 290
#magicskill 1 1 -- unchanged
#magicskill 2 1 -- unchanged
#magicskill 3 1 -- unchanged
#magicskill 5 1 -- new
#magicboost 1 1 -- unchanged
#magicboost 2 1 -- unchanged
#twiceborn 2882 -- new
#end

#selectmonster 2922 -- Morgen High Queen
#name "Morgen High Queen"
#descr "The Morgen High Queen was the last of the Tuatha sorceresses that moved to Ker-Ys when Tir na n'Og fell. With magical powers far outmatching her sisters she soon rose to power and found worthy subjects in the races that dwelled in the city of bronze and crystal, and now is capable of using them to summon a temporary air and water gems at the start of every battle. With her unrivaled magic skills, she has donned a godly mantle and taken the role of a Pretender God."
#tmpairgems 1 -- new
#tmpwatergems 1 -- new
#twiceborn 4518
#end

#selectmonster 2930 -- Hooded Spirit
#gcost 190 -- from 290
#itemslots 64646 -- +2 misc slots
#twiceborn 4518
#end

#selectmonster 2955 -- Leader of the Closed Council
#clearmagic -- necessary to make pathcosts normal
#pathcost 20 -- from 10
#magicskill 0 1 -- new
#magicskill 2 1 -- new
#magicskill 3 1 -- unchanged
#magicskill 5 1 -- new
#gcost 160 -- from 140
#twiceborn 4518
#end

#selectmonster 2958 -- Golden Lion
#name "Golden Lion"
#descr "Born at the dawn of time the Golden Lion represents an earlier era, when monsters and giants roamed the world. The Golden Lion is is a huge lion with golden pelt almost impervious to physical harm. It is believed to be the progenitor of the Kithaironic Lions, and like them he is resistant to piercing and slashing attacks. The monster ravaged the land of men and brought destruction and strife until the previous Pantokrator rose to power and imprisoned the beast for eternity. Now with the Pantokrator gone the Golden Lion is once more free to roam the bountiful lands of men."
#slashres -- new
#pierceres -- new
#heal -- new
#gcost 180 -- from 160
#twiceborn 4518
#end

#selectmonster 2959 -- Chiranjivi
#gcost 170 -- from 190
#twiceborn 4518
#end

#selectmonster 2960 -- Apkallu
#autodishealer 3 -- from 1
#gcost 260 -- from 280
#twiceborn 4518
#awe 5 -- new
#end

#selectmonster 2961 -- Centauride Enchantress
#gcost 90 -- from 120
#twiceborn 4518
#end

#selectmonster 2977 -- Centaur Great Sage
#gcost 110 -- from 140
#twiceborn 4518
#end

#selectmonster 2978 -- Master Sorcerer
#clearmagic -- necessary to make pathcosts normal
#magicskill 3 1 -- new
#magicskill 5 1 -- unchanged
#gcost 100 -- from 90
#twiceborn 4518
#end

#selectmonster 2979 -- Onmyo Hakase
#gcost 90 -- from 100
#twiceborn 4518
#end

#selectmonster 2980 -- Uttervast
#name "Uttervast"
#descr "The Uttervast is a primordial being of godlike power. Its mere presence is a threat to the world, so it was banished to the void whence it came by a previous Pantokrator. The Uttervast is composed of spheres of stellar lights and shadows. It can project its otherworldly mind on lesser beings and destroy them from afar or create smaller projections of its own self called Vastlings and capable of casting Astral spells, seven of which will accompany it at the start of every battle. Anyone attacking the primordial god-being will find themselves harmed by strange principles of primordial correspondence between the vast and the singular."
#gcost 320 -- from 340
#damagerev 9 -- from 3
#mr 22 -- from 20
#twiceborn 4518
#onebattlespell 686 -- new: modified Iron Walls (autosummons 5 Vastling commanders at the start of battle)
#end

#newmonster 5378
#spr1 "./PantheonReborn/VastlingA1.tga"
#spr2 "./PantheonReborn/VastlingA2.tga"
#name "Vastling"
#descr "The Vastling is a smaller projection of the Uttervast, a nascent conglomerate of astral globes. It is summoned by the Uttervast as the start of every battle and vanishes when its hunger is sated."
#hp 1
#size 3
#prot 0
#mr 20
#mor 30
#str 12
#att 15
#def 15
#ap 20
#enc 0
#maxage 10000
#teleport
#coldres 15
#poisonres 15
#shockres 15
#damagerev 2
#bonusspells 1
#blind
#eyes 0
#spiritsight
#unsurr 10
#woundfend 99
#holy
#magicbeing
#ethereal
#stormimmune
#amphibian
#neednoteat
#magicskill 4 2
#weapon 284
#weapon 536
#montag 4166
#end

#newmonster 5379
#spr1 "./PantheonReborn/VastlingB1.tga"
#spr2 "./PantheonReborn/VastlingB2.tga"
#name "Vastling"
#descr "The Vastling is a smaller projection of the Uttervast, a nascent conglomerate of astral globes. It is summoned by the Uttervast as the start of every battle and vanishes when its hunger is sated."
#hp 1
#size 3
#prot 0
#mr 20
#mor 30
#str 12
#att 15
#def 15
#ap 20
#enc 0
#maxage 10000
#teleport
#coldres 15
#poisonres 15
#shockres 15
#damagerev 2
#bonusspells 1
#blind
#eyes 0
#spiritsight
#unsurr 10
#woundfend 99
#holy
#magicbeing
#ethereal
#stormimmune
#amphibian
#neednoteat
#magicskill 4 2
#weapon 284
#weapon 536
#montag 4166
#end

#newmonster 5380
#spr1 "./PantheonReborn/VastlingC1.tga"
#spr2 "./PantheonReborn/VastlingC2.tga"
#name "Vastling"
#descr "The Vastling is a smaller projection of the Uttervast, a nascent conglomerate of astral globes. It is summoned by the Uttervast as the start of every battle and vanishes when its hunger is sated."
#hp 1
#size 3
#prot 0
#mr 20
#mor 30
#str 12
#att 15
#def 15
#ap 20
#enc 0
#maxage 10000
#teleport
#coldres 15
#poisonres 15
#shockres 15
#damagerev 2
#bonusspells 1
#blind
#eyes 0
#spiritsight
#unsurr 10
#woundfend 99
#holy
#magicbeing
#ethereal
#stormimmune
#amphibian
#neednoteat
#magicskill 4 2
#weapon 284
#weapon 536
#montag 4166
#end

#selectmonster 3053 -- Grand Hierophant
#nobadevents 25 -- from 20
#researchbonus 25 -- from 20
#twiceborn 4518
#end

#selectmonster 3054 -- Firstborn of the Star
#masterrit 1 -- new
#gcost 140 -- unchanged
#twiceborn 4518
#end

#selectmonster 3055 -- Grand Hydromancer
#twiceborn 4518
#end

#selectmonster 3056 -- Aphroi Sage
#clearmagic -- necessary to make pathcosts normal
#magicskill 2 1 -- new
#magicskill 6 1 -- unchanged
#gcost 140 -- unchanged
#twiceborn 4518
#end

#selectmonster 3057 -- Aphroi Sage
#clearmagic -- necessary to make pathcosts normal
#magicskill 2 1 -- new
#magicskill 6 1 -- unchanged
#gcost 140 -- unchanged
#twiceborn 4518
#end

#selectmonster 3058 -- God-King of the Deep
#gcost 110 -- from 130
#giftofwater 80 -- from 50
#twiceborn 4518
#end

#selectmonster 3059 -- Magister Supreme
#twiceborn 4518
#end

#selectmonster 3060 -- Master
#gcost 110 -- unchanged
#domimmortal -- new
#clearweapons
#weapon 75 -- unchanged
#weapon 502 -- unchanged
#weapon 175 -- Chi Kick, new
#twiceborn 4518
#end

#selectmonster 3072 -- Kami of the Sun
#name "Kami of the Sun"
#descr "The Kami of the Sun is the daughter of the previous Pantokrator. Together with her two brothers she was brought into existence when the Pantokrator grieved after banishing his wife to the netherworld. When he wiped his left eye a divine spark was set free and hastened to the heavens. Watching the spark he called it daughter. She reminded him of his banished wife and he endowed her with the brilliance and beauty of the sun. But when the people of the world started to worship her instead of him he got jealous and imprisoned her in a cave for eternity. Now with the Pantokrator gone the Kami of the Sun is returning to the world to bring joy and prosperity to mankind. She shines with blinding light and beauty, and she is so magically powerful that she starts every battle with a temporary gem of fire and produces more every month."
#awe 6 -- from 3
#combatcaster -- new
#illusion -- new
#gemprod 0 1 -- new
#tmpfiregems 1 -- new
#heal -- new
#gcost 220 -- from 280
#def 18 -- from 14
#clearweapons
#weapon 1234 -- new
#twiceborn 4518
#end

#selectmonster 3073 -- Kami of the Moon
#name "Kami of the Moon"
#descr "The Kami of the Moon is the son of the previous Pantokrator. Together with his brother and sister he was brought into existence when the Pantokrator grieved after banishing his wife to the netherworld. When he wiped his right eye a divine spark was set free and hastened to the heavens. Watching the spark he called it son. After giving his daughter the mandate of the sun the Pantokrator grudgingly gave his son the mandate of the moon and the night. But when the people of the world started to worship the sun and the moon instead of him, the Pantokrator got jealous and imprisoned them for eternity. Now with the Pantokrator gone, the Kami of the Moon is breaking free. The Kami of the Moon is sometimes called upon to deliver his followers from deadly diseases, and he is so magically powerful that he starts every battle with a temporary astral pearl and produces more every month."
#autodishealer 3 -- from 1
#gemprod 4 1 -- new
#gcost 220 -- from 260
#tmpastralgems 1 -- new
#ethereal -- new
#sleepaura 30 -- new
#mindslime 30 -- new
#voidsanity 10 -- new
#twiceborn 4518
#end

#selectmonster 3074 -- Kami of Storms
#name "Kami of Storms"
#descr "The Kami of Storms is the son of the previous Pantokrator. Together with his brother and sister he was brought into existence when the Pantokrator grieved after banishing his wife to the netherworld. When he blew his nose a divine breath was set free and hastened to the heavens. Watching the breath he hesitated to call it son. After giving his daughter the mandate of the sun and his first son the mandate of the moon, the Pantokrator no longer felt obliged to grant a celestial mandate to his snot-born child. Instead he gave it the mandate of the storms and the sea. Infuriated the third child of the Pantokrator rebelled and caused destruction and disorder wherever he went. With rising ire the Pantokrator watched the misdeeds of his unwanted son and finally imprisoned him for eternity. Now with the Pantokrator gone, the Kami of Storms is breaking free to once more wreak havoc upon the world. As a warrior of unparalleled skills, he is permanently quickened, almost tireless and capable of avoiding most wounds, and as a very magically powerful being, he starts every battle with a temporary gem of air and produces more every month."
#combatcaster -- new
#woundfend 3 -- new
#gemprod 1 1 -- new
#tmpairgems 1 -- new
#onebattlespell "Quicken Self" -- new
#reinvigoration 3 -- new
#clearweapons
#weapon 1234 -- new
#gcost 220 -- from 260
#twiceborn 4518
#end

#newmonster 4751
#copystats 3077
#copyspr 3077
#name "Morrigna"
#descr "The Morrigna is a tripartite entity of divine heritage. She is one with her sisters and her sisters are one with her. The trinity was given power and purpose by a previous Pantokrator. One sister was given mandate over battles, one sister was given mandate over life and death, and one sister was given mandate over the fates of men. She was the Battle Crow, witnessing the slaughter and the dying, pecking at the bodies of the fallen ones. Out of fear and desperation men begun to worship the sisters and they tried to placate her with sacrifice and prayer. The Morrigna accepted their worship and turned battles to their favor. Furious the Pantokrator imprisoned her in the Charnel House, a labyrinthine prison of human bones. Now with the Pantokrator gone the prison is crumbling and the sisters will once more decide the fates of men. The Morrigna is a trinity. She is stronger if all three sisters are together and weaker if the sisters are separated. In addition, each of the sisters monthly generates a gem of either death, astral or air magic, and they all know the paths to and from the realm of the dead, which allows them to come back to life unscathed if killed while under the effects of the Twiceborn ritual."
#gcost 260 -- from 380
#gemprod 4 1 -- new
#twiceborn 4751 -- new
#end

#newmonster 4752
#copystats 3078
#copyspr 3078
#name "Morrigna"
#descr "The Morrigna is a tripartite entity of divine heritage. She is one with her sisters and her sisters are one with her. The trinity was given power and purpose by a previous Pantokrator. One sister was given mandate over battles, one sister was given mandate over life and death, and one sister was given mandate over the fates of men. She was the Battle Crow, witnessing the slaughter and the dying, pecking at the bodies of the fallen ones. Out of fear and desperation men begun to worship the sisters and they tried to placate her with sacrifice and prayer. The Morrigna accepted their worship and turned battles to their favor. Furious the Pantokrator imprisoned her in the Charnel House, a labyrinthine prison of human bones. Now with the Pantokrator gone the prison is crumbling and the sisters will once more decide the fates of men. The Morrigna is a trinity. She is stronger if all three sisters are together and weaker if the sisters are separated. In addition, each of the sisters monthly generates a gem of either death, astral or air magic, and they all know the paths to and from the realm of the dead, which allows them to come back to life unscathed if killed while under the effects of the Twiceborn ritual."
#gcost 260 -- from 380
#gemprod 1 1 -- new
#twiceborn 4752 -- new
#end

#selectmonster 3076 -- Morrigna
#name "Morrigna"
#descr "The Morrigna is a tripartite entity of divine heritage. She is one with her sisters and her sisters are one with her. The trinity was given power and purpose by a previous Pantokrator. One sister was given mandate over battles, one sister was given mandate over life and death, and one sister was given mandate over the fates of men. She was the Battle Crow, witnessing the slaughter and the dying, pecking at the bodies of the fallen ones. Out of fear and desperation men begun to worship the sisters and they tried to placate her with sacrifice and prayer. The Morrigna accepted their worship and turned battles to their favor. Furious the Pantokrator imprisoned her in the Charnel House, a labyrinthine prison of human bones. Now with the Pantokrator gone the prison is crumbling and the sisters will once more decide the fates of men. The Morrigna is a trinity. She is stronger if all three sisters are together and weaker if the sisters are separated. In addition, each of the sisters monthly generates a gem of either death, astral or air magic, and they all know the paths to and from the realm of the dead, which allows them to come back to life unscathed if killed while under the effects of the Twiceborn ritual."
#gcost 260 -- from 380
#gemprod 5 1 -- new
#twiceborn 3076 -- new
#end

#selectmonster 3077 -- Morrigna
#name "Morrigna"
#descr "The Morrigna is a tripartite entity of divine heritage. She is one with her sisters and her sisters are one with her. The trinity was given power and purpose by a previous Pantokrator. One sister was given mandate over battles, one sister was given mandate over life and death, and one sister was given mandate over the fates of men. She was the Battle Crow, witnessing the slaughter and the dying, pecking at the bodies of the fallen ones. Out of fear and desperation men begun to worship the sisters and they tried to placate her with sacrifice and prayer. The Morrigna accepted their worship and turned battles to their favor. Furious the Pantokrator imprisoned her in the Charnel House, a labyrinthine prison of human bones. Now with the Pantokrator gone the prison is crumbling and the sisters will once more decide the fates of men. The Morrigna is a trinity. She is stronger if all three sisters are together and weaker if the sisters are separated. In addition, each of the sisters monthly generates a gem of either death, astral or air magic, and they all know the paths to and from the realm of the dead, which allows them to come back to life unscathed if killed while under the effects of the Twiceborn ritual."
#gcost 260 -- from 380
#twiceborn 3077 -- new
#end -- gains gemprod 4 1 through event transformation; this is required to prevent this gemprod from working while not awake

#selectmonster 3078 -- Morrigna
#name "Morrigna"
#descr "The Morrigna is a tripartite entity of divine heritage. She is one with her sisters and her sisters are one with her. The trinity was given power and purpose by a previous Pantokrator. One sister was given mandate over battles, one sister was given mandate over life and death, and one sister was given mandate over the fates of men. She was the Battle Crow, witnessing the slaughter and the dying, pecking at the bodies of the fallen ones. Out of fear and desperation men begun to worship the sisters and they tried to placate her with sacrifice and prayer. The Morrigna accepted their worship and turned battles to their favor. Furious the Pantokrator imprisoned her in the Charnel House, a labyrinthine prison of human bones. Now with the Pantokrator gone the prison is crumbling and the sisters will once more decide the fates of men. The Morrigna is a trinity. She is stronger if all three sisters are together and weaker if the sisters are separated. In addition, each of the sisters monthly generates a gem of either death, astral or air magic, and they all know the paths to and from the realm of the dead, which allows them to come back to life unscathed if killed while under the effects of the Twiceborn ritual."
#gcost 260 -- from 380
#twiceborn 3078 -- new
#end -- gains gemprod 1 1 through event transformation; this is required to prevent this gemprod from working while not awake

#selectmonster 3079 -- Duiu of Thunder
#yearturn 5 -- from 1
#gemprod 1 2 -- new
#magicskill 1 2 -- from 1
#gcost 270 -- from 250
#twiceborn 4518
#end

#selectmonster 3080 -- Duiu of Farming
#gcost 200 -- from 240
#incunrest -50 -- new
#twiceborn 4518
#end

#selectmonster 3081 -- Duiu of War
#gcost 210 -- from 250
#woundfend 3 -- new
#invulnerable 20 -- new
#clearweapons
#weapon 412 -- Axe of Hate; replaces regular Axe
#twiceborn 4518
#end

#selectmonster 3082 -- Matrona of the Healing Spring
#autohealer 3 -- from 1
#gcost 240 -- unchanged
#itemslots 64646 -- +2 misc slots
#batstartsum4 3083 -- Hound; new
#twiceborn 4518
#end

#selectmonster 3086 -- Deives of the Sun
#gcost 230 -- from 220
#awe 1 -- new
#twiceborn 4518
#end

#selectmonster 3088 -- Dharmapala of the Underworld
#name "Dharmapala of the Underworld"
#descr "The Dharmapalas were giants of divine heritage tasked by a previous Pantokrator with upholding the celestial laws. The Dharmapala of the Underworld was given mandate over the laws of death and rebirth. He took the Throne of the Underworld and made himself judge and ruler of the dead. His demonic servants guided the dead to their next life. But with time his mind darkened, and he was seduced by jealousy and hunger for power. He demanded prayers from men in return for a good afterlife. His judgment lost righteousness and his servant demons wrongfully led the newly dead to the hellish realm of the Dharmapala. When the Pantokrator realized that his most trusted servant had broken the laws of death and rebirth to collect the prayers of men he was furious and imprisoned the Dharmapala in this world, disconnected from the Hell he had created. Now with the Pantokrator gone the Dharmapala is free to once more judge the dead as he sees fit. As a judge of the fate of men, he can return harm his enemies inflict him against them, and he is so magically powerful that he starts every battle with a temporary gem of death and produce more every month."
#gemprod 5 1 -- new
#tmpdeathgems 1 -- new
#gcost 220 -- from 260
#damagerev 1 -- new
#twiceborn 4518
#end

#selectmonster 3098 -- First Spawn
#twiceborn 4518
#end

#selectmonster 3121 -- Eldest Cyclops
#resources 120 -- from 30
#gcost 180 -- from 240
#twiceborn 4518
#end

#selectmonster 3124 -- Titan of Forethought
#autodishealer 3 -- from 1
#gemprod 0 1 -- new
#gcost 230 -- from 260
#twiceborn 4518
#end

#selectmonster 3190 -- Bone Mother
#twiceborn 4518
#end

#selectmonster 3191 -- Enkidu Great Sage
#magicskill 2 1 -- new
#gcost 140 -- from 130
#twiceborn 4518
#end

#selectmonster 3192 -- Great Camazotz
#twiceborn 4518
#end

#selectmonster 3203 -- Titan of the Hunt
#name "Titan of the Hunt and the Moon"
#descr "The Titan of the Hunt and the Moon is a giant of divine heritage born at the dawn of times. She became a huntress of primordial beasts and was entrusted by a previous Pantokrator to care for the wilderness. He gave her a golden bow and authority over the crescent moon as well as the animals of the wild, beasts and birds alike. But mankind began to make offerings to the Huntress and she let herself be worshipped and promised mankind that she would protect the huntsmen and the unmarried women of the world. The Pantokrator sent his servants to punish her for her breach of trust, but she transformed herself into a deer and escaped into the First Forest. Here she met another of the Pantokrator's servants and he gave her hounds to help her in the Hunt. The Pantokrator was furious and trapped them both in the forest for eternity. Now with the Pantokrator gone the paths of the First Forest are once more open and the Titan of the Hunt and the Moon can once more hear the prayers of young women and huntsmen. With primordial monsters emerging anew the Titan of the Hunt and the Moon has taken it upon herself to rid the world of monsters and claim the world as hers. The Titan of the Hunt and the Moon is always accompanied by her sacred hounds as well as animals of the wild, and her pure brilliance and great deeds inspire the people ways to defend themselves in times of war and to remain serene in times of peace."
#clearmagic
#magicskill 1 1 -- new
#magicskill 4 1 -- new
#magicskill 6 3 -- unchanged
#clearweapons
#weapon 674 -- Bronze dagger; unchanged
#weapon 152 -- Trueshot Longbow; replaces Enchanted bow
#gcost 270 -- from 260
#spreaddom 1 -- new
#incprovdef 10 -- new
#animalawe 3 -- new
#darkvision 50 -- new
#incunrest -50 -- new
#mountainsurvival -- new
#twiceborn 4518
#end

#selectmonster 3204 -- Grey One
#name "Grey One"
#descr "The Grey Ones, Graeae, are three crone sisters spawned by Phorkys, Father of Monsters, at the dawn of time. When the Pantokrator reformed the world he slew or banished all monsters that threatened the world. The Graeae, while not nearly as powerful as their father, were imprisoned and chained in a stygian cavern as a precaution. For millennia the crones have waited, getting older and angrier for every year that passed. Now with the Pantokrator gone, their shackles are weakening and their malice can be felt by those who dream. The Grey Ones are incredibly old and their bodies are frail and weak. Two of the sisters have lost their eyesight and now the three of them share a single eye. All three sisters use death and water magic, but they have all mastered different magical paths. The first of the Sisters, 'the Terrible', uses blood and nature magic. The second sister, known as 'the Warlike' uses fire and earth magic and the third sister, 'the Destroyer' uses air and astral magic. In addition, all sisters know the paths to and from the realm of the dead, so they will return to life unscathed if they are killed under the effects of the Twiceborn ritual."
#homerealm 0
#twiceborn 3204
#end

-- Grey One loses her malus to W and D magic, but gets 30 points costlier and twiceborn into themselves

#newmonster 4764
#copystats 3204 -- Grey One
#copyspr 3204
#name "Grey One"
#descr "The Grey Ones, Graeae, are three crone sisters spawned by Phorkys, Father of Monsters, at the dawn of time. When the Pantokrator reformed the world he slew or banished all monsters that threatened the world. The Graeae, while not nearly as powerful as their father, were imprisoned and chained in a stygian cavern as a precaution. For millennia the crones have waited, getting older and angrier for every year that passed. Now with the Pantokrator gone, their shackles are weakening and their malice can be felt by those who dream. The Grey Ones are incredibly old and their bodies are frail and weak. Two of the sisters have lost their eyesight and now the three of them share a single eye. All three sisters use death and water magic, but they have all mastered different magical paths. The first of the Sisters, 'the Terrible', uses blood and nature magic. The second sister, known as 'the Warlike' uses fire and earth magic and the third sister, 'the Destroyer' uses air and astral magic. In addition, all sisters know the paths to and from the realm of the dead, so they will return to life unscathed if they are killed under the effects of the Twiceborn ritual."
#nametype 238
#clearmagic
#magicskill 2 1
#magicskill 5 1
#triplegod 1
#triple3mon
#homerealm 3
#magicboost 0 -10
#magicboost 1 -10
#magicboost 3 -10
#magicboost 4 -10
#gcost 120
#twiceborn 4764
#end

#newmonster 4765
#copystats 3204 -- Grey One
#copyspr 3204
#name "Grey One"
#descr "The Grey Ones, Graeae, are three crone sisters spawned by Phorkys, Father of Monsters, at the dawn of time. When the Pantokrator reformed the world he slew or banished all monsters that threatened the world. The Graeae, while not nearly as powerful as their father, were imprisoned and chained in a stygian cavern as a precaution. For millennia the crones have waited, getting older and angrier for every year that passed. Now with the Pantokrator gone, their shackles are weakening and their malice can be felt by those who dream. The Grey Ones are incredibly old and their bodies are frail and weak. Two of the sisters have lost their eyesight and now the three of them share a single eye. All three sisters use death and water magic, but they have all mastered different magical paths. The first of the Sisters, 'the Terrible', uses blood and nature magic. The second sister, known as 'the Warlike' uses fire and earth magic and the third sister, 'the Destroyer' uses air and astral magic. In addition, all sisters know the paths to and from the realm of the dead, so they will return to life unscathed if they are killed under the effects of the Twiceborn ritual."
#nametype 238
#clearmagic
#magicskill 2 1
#magicskill 5 1
#triplegod 1
#homerealm 0
#magicboost 6 -10
#magicboost 1 -10
#magicboost 7 -10
#magicboost 4 -10
#gcost 120
#twiceborn 4765
#end

#newmonster 4766
#copystats 3204 -- Grey One
#copyspr 3204
#name "Grey One"
#descr "The Grey Ones, Graeae, are three crone sisters spawned by Phorkys, Father of Monsters, at the dawn of time. When the Pantokrator reformed the world he slew or banished all monsters that threatened the world. The Graeae, while not nearly as powerful as their father, were imprisoned and chained in a stygian cavern as a precaution. For millennia the crones have waited, getting older and angrier for every year that passed. Now with the Pantokrator gone, their shackles are weakening and their malice can be felt by those who dream. The Grey Ones are incredibly old and their bodies are frail and weak. Two of the sisters have lost their eyesight and now the three of them share a single eye. All three sisters use death and water magic, but they have all mastered different magical paths. The first of the Sisters, 'the Terrible', uses blood and nature magic. The second sister, known as 'the Warlike' uses fire and earth magic and the third sister, 'the Destroyer' uses air and astral magic. In addition, all sisters know the paths to and from the realm of the dead, so they will return to life unscathed if they are killed under the effects of the Twiceborn ritual."
#nametype 238
#clearmagic
#magicskill 2 1
#magicskill 5 1
#triplegod 1
#homerealm 0
#magicboost 0 -10
#magicboost 6 -10
#magicboost 3 -10
#magicboost 7 -10
#gcost 120
#twiceborn 4766
#end

#selectmonster 3205 -- Titan of Crossroads
#name "Titan of Crossroads"
#descr "The Titan of Crossroads is a giant of divine heritage sprung from the three phases of the moon in primordial times. Being spawned thrice she would claim power over birth, life and death. When a previous Pantokrator rose to power she used the veil of the night to shroud herself in mystery and withdrew her powers to avoid his jealous gaze. Only when the great Adversary abducted the daughter of the Pantokrator and death came to the world, she revealed herself and used her torches to light up the Underworld so The Spring could be found and life returned to the world. The Pantokrator rewarded her by giving her authority over Birth, but the Titan reminded him that she was threefold and the Pantokrator grudgingly gave her authority over crossroads and threefold powers too. The Lampadephoros, light-bearer, with her spirit-revealing torches and guardian dogs was given the task of protecting mankind from the spirits of the night. The Kleidouchos, key-holder, was given authority over thresholds and gates in this world and others. The Kourotropos, nurse of children, was given power over birth and healing herbs. But the Titan of Crossroads was not satisfied. She accepted worship and gave to mankind what was not meant to be known. The three of them gave away the necromantic secrets of the Underworld, the knowledge of poisons and the mysteries of the threshold. Worshipped in secret by witches and midwives around the world her powers grec. When the Pantokrator finally found out he imprisoned her for eternity beyond the Gate of Only One Direction. Now with the Pantokrator gone the Titan of Crossroads has found a way to unseal the Gate and return to claim the world as hers. The light-bearer carries bane fire torches that reveal the spirits of the night and she is always accompanied by her sacred hounds and Lampade nymphs. Like her sisters, she has perfect knowledge of the paths to and from the realm of the dead and will return unscathed when killed under the effects of Twiceborn."
#darkpower 3 -- new
#curseluckshield 1 -- new
#gcost 220 -- from 320
#researchbonus 0 -- from -10
#triplegod 1 -- removes the penalty to S, D and N
#magicboost 4 -1 -- new
#magicboost 6 -1 -- new
#twiceborn 3205 -- new
#end

#selectmonster 3206 -- Titan of Crossroads
#name "Titan of Crossroads"
#descr "The Titan of Crossroads is a giant of divine heritage sprung from the three phases of the moon in primordial times. Being spawned thrice she would claim power over birth, life and death. When a previous Pantokrator rose to power she used the veil of the night to shroud herself in mystery and withdrew her powers to avoid his jealous gaze. Only when the great Adversary abducted the daughter of the Pantokrator and death came to the world, she revealed herself and used her torches to light up the Underworld so The Spring could be found and life returned to the world. The Pantokrator rewarded her by giving her authority over Birth, but the Titan reminded him that she was threefold and the Pantokrator grudgingly gave her authority over crossroads and threefold powers too. The Lampadephoros, light-bearer, with her spirit-revealing torches and guardian dogs was given the task of protecting mankind from the spirits of the night. The Kleidouchos, key-holder, was given authority over thresholds and gates in this world and others. The Kourotropos, nurse of children, was given power over birth and healing herbs. But the Titan of Crossroads was not satisfied. She accepted worship and gave to mankind what was not meant to be known. The three of them gave away the necromantic secrets of the Underworld, the knowledge of poisons and the mysteries of the threshold. Worshipped in secret by witches and midwives around the world her powers grec. When the Pantokrator finally found out he imprisoned her for eternity beyond the Gate of Only One Direction. Now with the Pantokrator gone the Titan of Crossroads has found a way to unseal the Gate and return to claim the world as hers. The key-holder carries the Key to Every Entrance and can open gates to distant lands. Like her sisters, she has perfect knowledge of the paths to and from the realm of the dead and will return unscathed when killed under the effects of Twiceborn."
#nobadevents 25 -- new
#gcost 220 -- from 320
#researchbonus 0 -- from -10
#triplegod 1 -- removes the penalty to S, D and N
#magicboost 5 -1 -- new
#magicboost 6 -1 -- new
#twiceborn 3206 -- new
#end

#selectmonster 3207 -- Titan of Crossroads
#name "Titan of Crossroads"
#descr "The Titan of Crossroads is a giant of divine heritage sprung from the three phases of the moon in primordial times. Being spawned thrice she would claim power over birth, life and death. When a previous Pantokrator rose to power she used the veil of the night to shroud herself in mystery and withdrew her powers to avoid his jealous gaze. Only when the great Adversary abducted the daughter of the Pantokrator and death came to the world, she revealed herself and used her torches to light up the Underworld so The Spring could be found and life returned to the world. The Pantokrator rewarded her by giving her authority over Birth, but the Titan reminded him that she was threefold and the Pantokrator grudgingly gave her authority over crossroads and threefold powers too. The Lampadephoros, light-bearer, with her spirit-revealing torches and guardian dogs was given the task of protecting mankind from the spirits of the night. The Kleidouchos, key-holder, was given authority over thresholds and gates in this world and others. The Kourotropos, nurse of children, was given power over birth and healing herbs. But the Titan of Crossroads was not satisfied. She accepted worship and gave to mankind what was not meant to be known. The three of them gave away the necromantic secrets of the Underworld, the knowledge of poisons and the mysteries of the threshold. Worshipped in secret by witches and midwives around the world her powers grec. When the Pantokrator finally found out he imprisoned her for eternity beyond the Gate of Only One Direction. Now with the Pantokrator gone the Titan of Crossroads has found a way to unseal the Gate and return to claim the world as hers. The nurse of children is skilled in the use of poisons and can heal diseases. Like her sisters, she has perfect knowledge of the paths to and from the realm of the dead and will return unscathed when killed under the effects of Twiceborn."
#userestricteditem 8069 -- for Thalamanth and Nabatem
#gcost 220 -- from 320
#researchbonus 0 -- from -10
#triplegod 1 -- removes the penalty to S, D and N
#magicboost 4 -1 -- new
#magicboost 5 -1 -- new
#autodishealer 0 -- from 2
#autodisgrinder 3 -- new
#twiceborn 3207
#end

#selectmonster 3208 -- Titan of the Spring
#spr1 "PantheonReborn/3208_1.tga"
#spr2 "PantheonReborn/3208_2.tga"
#gcost 160 -- from 220
#twiceborn 4518
#end

#selectmonster 3209 -- Titan of Growth
#spr1 "PantheonReborn/3209_1.tga"
#spr2 "PantheonReborn/3209_2.tga"
#name "Titan of Growth"
#descr "The Titan of Growth is a giant of divine heritage born in primordial times. She was once given power over all things growing by a previous Pantokrator. Her blessings and gifts to mankind were numerous and she brought fertility and life to the world. When her daughter was abducted by the Great Adversary she was devastated and abandoned her tasks and all life withered and died. The Pantokrator was furious, imprisoned her for eternity and gave the dominion of growth to a better suited candidate. Now with the Pantokrator gone, the Titan of Growth can return to the world and reclaim her former glory and possibly find her missing daughter. Powerful nature spirits she mothered in the ancient times, called Oreiades, shall come to her every spring and help her in her divine task unless she is hiding or imprisoned in a fort under siege."
#gcost 220 -- from 200
#twiceborn 4518
#end -- will now attract an Oreiad every spring, unless she's hiding or inside a fort under siege

#newmonster
#copyspr 3209
#name "Spectre of Growth"
#descr "You shouldn't be able to see this monster. If you did, please report it to Pantheon Reborn's modmaker."
#nowish
#stealthy 959
#hp 500
#size 6
#prot 30
#mr 22
#mor 50
#str 30
#att 30
#def 30
#prec 30
#enc 0
#mapmove 0
#invisible
#immobile
#unteleportable
#ap 0
#maxage 10000
#amphibian
#gcost 0
#woundfend 99
#inanimate
#uwdamage 70
#landdamage 70
#nohof
#heal
#float
#end

#newmonster
#copyspr 3209
#name "Shadow of Growth"
#descr "You shouldn't be able to see this monster. If you did, please report it to Pantheon Reborn's modmaker."
#nowish
#stealthy 959
#hp 500
#size 6
#prot 30
#mr 22
#mor 50
#str 30
#att 30
#def 30
#prec 30
#enc 0
#mapmove 0
#invisible
#immobile
#unteleportable
#ap 0
#maxage 10000
#amphibian
#gcost 0
#woundfend 99
#inanimate
#regeneration 100
#nohof
#heal
#firstshape "Spectre of Growth"
#float
#end

#newmonster
#copyspr 1339
#name "Spectre of Fortune"
#descr "You shouldn't be able to see this monster. If you did, please report it to Pantheon Reborn's modmaker."
#nowish
#stealthy 959
#hp 500
#size 6
#prot 30
#mr 22
#mor 50
#str 30
#att 30
#def 30
#prec 30
#enc 0
#mapmove 0
#invisible
#immobile
#unteleportable
#ap 0
#maxage 10000
#amphibian
#gcost 0
#woundfend 99
#inanimate
#uwdamage 70
#landdamage 70
#nohof
#heal
#float
#end

#newmonster
#copyspr 3209
#name "Shadow of Fortune"
#descr "You shouldn't be able to see this monster. If you did, please report it to Pantheon Reborn's modmaker."
#nowish
#stealthy 959
#hp 500
#size 6
#prot 30
#mr 22
#mor 50
#str 30
#att 30
#def 30
#prec 30
#enc 0
#mapmove 0
#invisible
#immobile
#unteleportable
#ap 0
#maxage 10000
#amphibian
#gcost 0
#woundfend 99
#inanimate
#regeneration 100
#nohof
#heal
#firstshape "Spectre of Fortune"
#float
#end

#selectmonster 3328 -- God Block
#name "God Block"
#descr "The God Block is a huge carved stone block inhabited since time immemorial by a spirit of vast powers. Once worshiped as a God, the spirit attracted the attention of a previous Pantokrator and was bound to the stone block and bereft of powers. With the Pantokrator gone, its powers have begun to manifest themselves and it is now worshiped as a reawakening god, ready to claim the earth. The God Block is completely immobile and cannot move even with magic."
#gcost 200 -- from 150
#hp 500 -- from 350
#spreaddom 5 -- new
#eyes 0 -- new
#end

#selectmonster 3329 -- Betyl of the Sun
#name "Betyl of the Sun"
#descr "The Betyl is a God Block, a large carved stone block inhabited since time immemorial by a spirit sprung from the sun itself. Once worshiped as a Solar Deity, the spirit attracted the attention of a previous Pantokrator and was bound to the stone block for its hubris. With the Pantokrator gone, its powers have begun to manifest themselves and it is now worshiped as a Reawakening God, ready to claim the earth. The Betyl of the Sun is completely immobile and cannot move even with magic."
#gcost 80 -- from 140
#startdom 1 -- from 4
#hp 100 -- from 150
#end

#selectmonster 3330 -- Betyl of Writing
#name "Betyl of Writing"
#descr "The Betyl is a God Block, a large carved stone block inhabited since time immemorial by a spirit of vast powers. Once worshiped as a God the spirit taught men how to read and write. When mankind became knowledgeable and wise, the spirit attracted the attention of a previous Pantokrator and was bound to the stone block for its hubris. With the Pantokrator gone, its powers have begun to manifest themselves and it is now worshiped as a Reawakening God, ready to claim the earth. The Betyl of Writing is completely immobile and cannot move even with magic."
#gcost 80 -- from 140
#startdom 1 -- from 4
#hp 100 -- from 150
#end

#selectmonster 3331 -- Betyl of the Stars
#name "Betyl of the Stars"
#descr "The Betyl is a God Block, a large carved stone block inhabited since time immemorial by a spirit sprung from an auspicious constellation of stars. Once worshiped as a God, the spirit attracted the attention of a previous Pantokrator and was bound to the stone block for its hubris. With the Pantokrator gone, its powers have begun to manifest themselves and it is now worshiped as a Reawakening God, ready to claim the earth. The Betyl of the Stars is completely immobile and cannot move even with magic."
#gcost 80 -- from 140
#startdom 1 -- from 4
#hp 100 -- from 150
#eyes 0 -- new
#end

#selectmonster 3344 -- Statue of Beginnings
#name "Statue of Beginnings"
#descr "The Statue of Beginnings is a primordial spirit of order that once served a previous Pantokrator to bring life and civilization to the world. When the final decree was set, its services were no longer needed and the spirit was bound in a huge stone statue for eternity. With the Pantokrator gone, its powers have begun to manifest themselves and it is now worshiped as a Reawakening God. The spirit cannot leave the statue, but it can possess willing targets in order to make its will heard and to perform tasks such as forging items for enchantment. The spirit is tremendously strong in its Dominion. In a physical battle, the statue would be difficult to destroy, even though it cannot strike back; but its greatest power still is its influence of fertility: under its supernatural dominion, population in the province where it is located will increase by a thousand every month, or by only three hundreds in wastes."
#gcost 250
#end

#selectmonster 3345 -- Wooden Colossus
#gcost 250 -- from 210
#spreaddom 1 -- new
#awe 3 -- new
#regeneration 1 -- new
#heal -- new
#blind -- new
#spiritsight -- new
#end

#selectmonster 3346 -- Bronze Colossus
#gcost 300 -- from 370
#hp 125 -- from 105
#prot 29 -- from 25
#mr 20 -- from 18
#stonebeing -- new
#blind -- new
#spiritsight -- new
#end

#selectmonster 3368 -- Bronze Colossus
#gcost 350 -- from 370
#hp 225 -- from 105
#prot 29 -- from 25
#mr 20 -- from 18
#stonebeing -- new
#blind -- new
#spiritsight -- new
#clearweapons
#weapon 1147 -- from bronze sword (645)
#itemslots 64646 -- +2 misc slots
#end

#selectmonster 3369 -- Ilahat of Fate
#startitem 351 -- Ring of Wizardry
#curseluckshield 1 -- new
#itemslots 64646 -- +2 misc slots
#gcost 240 -- from 210
#allrange 3 -- new
#spellsinger -- new
#twiceborn 4518
#end

#selectmonster 3370 -- Ilahat of Might
#startitem 231 -- Robe of the Magi
#gold 120 -- new
#gcost 260 -- from 200
#twiceborn 4518
#end

#selectmonster 3384 -- Sahira
#gemprod 1 3 -- new
#gcost 200 -- unchanged
#twiceborn 3384
#end

#selectmonster 3386 -- Ilah of the Sky
#name "Ilah of the Sky"
#descr "The Ilah is a giant of divine heritage. A previous Pantokrator gave him mandate over the desert skies. When jinnun, demons and primordial beasts rebelled against the Pantokrator and attacked mankind the Ilah became a warrior against the wicked. With time mankind began to worship the Ilah as a God. The Pantokrator was furious and imprisoned the Ilah for eternity. Now with the Pantokrator gone, the Ilah is free to claim the world as his and wage war upon the enemies of man. The Ilah is armed with weapons anathema to his quarry and his hatred empowers him such that he may cast battle spells twice as fast as most other mages. Furthermore, his mere presence is the bane of demons, as effective as if he was casting Demon Cleansing at the start of every battle."
#twiceborn 4518
#fastcast 100 -- new
#clearweapons
#weapon 476 -- one-handed Moon Blade, new
#weapon 152 -- Trueshot Longbow, new
#onebattlespell "Demon Cleansing" -- new
#end

#selectmonster 3387 -- Ilah of the Sacred Mountain
#name "Ilah of the Sacred Mountain"
#descr "The Ilah is a giant of divine heritage. A previous Pantokrator made him guardian of the mountain around which the sun revolves. When men encountered the Sacred Mountain they were led by a serpent to its summit. Here they were approached by the Ilah and they began to worship him as a God. The Pantokrator was furious and imprisoned the Ilah for eternity. Now with the Pantokrator gone, the Ilah will return to rule the world from the mountain at the center of All. His wisdom and authority are such that anyone who stands by his side will be protected from mind altering magic as if he was casting Antimagic at the start of every battle."
#onebattlespell "Antimagic" -- new
#twiceborn 4518
#end

#selectmonster 3388 -- Ilah of the Moon
#name "Ilah of the Moon"
#descr "The Ilah is a giant of divine heritage. A previous Pantokrator placed the crescent moon on his brow and gave him mandate over all lands beneath the night skies and all life that begins during the long nights of the desert. When men realized his powers of fertility they began to worship him as a God. The Pantokrator was furious, imprisoned him for eternity and mankind was bereft of the fertility of the crescent moon. Now with the Pantokrator gone, the Ilah is free to once more bring the gifts of the moon to the world. As such, for as long as he walks the earth, the population of all provinces under his rule and dominion will increase by fifty individuals per month."
#twiceborn 4518
#end

#selectmonster 3394 -- Serpent of the Underworld
#name "Serpent of the Underworld"
#descr "Born at the dawn of time the Serpent of the Underworld represents an earlier era, when monsters and giants roamed the world. It has the appearence of a huge serpent with the head of a deer and a tail of interwoven chains of gold. When the previous Pantokrator rose to power he imprisoned and banished all that threatened his creation and the Great Serpent was bound in a twisting cave beneath a great mountain to guard the riches of the underworld. With the Pantokrator gone the Great Serpent from the dawn of time will return to claim the world as his. His breath is one of ghostly mists that chill the bravest hearts, and the sight of this creature of primordial nightmares is often enough to make armies flee without a fight, as per the effects of Wailing Winds."
#gcost 380 -- from 180
#onebattlespell "Wailing Winds" -- new
#twiceborn 4518
#end

#selectmonster 3395 -- Demiurge
#gcost 200 -- unchanged
#awe 12 -- from 3
#shatteredsoul 25 -- new
#twiceborn 4518
#end

#selectmonster 3396 -- King in Yellow
#name "King in Yellow"
#descr "The King in Yellow is an otherworldly being that spawned in the Void. It was worshiped as a manifestation of the Outer Gods on that strange and distant star from which the great race of R'lyeh came. Once this world was protected from the vile beings of the Void by seven seals placed by the Pantokrator, but when the Pantokrator disappeared a star fell upon the world and the seals were shattered. The things from beyond began to manifest and the King in Yellow was drawn by mortal dreams to the world of men. Now the Starspawns of R'lyeh have made contact with their distant and slumbering God and eagerly await the Awakening. The King in Yellow is attuned to the veil between realities and capable of return to the world of the unliving unscathed through use of the Twiceborn ritual."
#gcost 180 -- unchanged
#spreaddom 7 -- new
#twiceborn 3396
#end

#selectmonster 3416 -- Great Archon
#name "Great Archon"
#descr "The Great Archon is a divine being sprung from the Eighth Sphere, beyond the Seven Heavens. Curious of mankind it manifested itself on the Earth, but Earth was under the dominion of a Demiurge who called himself Pantokrator. The Great Archon tried to guard mankind from ignorance with a Shield of Wisdom, and he taught men how to overcome the restrictions placed on matter and mind by the Demiurge. But the might of the Demiurge was great in his own domain and he discovered the manifestation of the Great Archon and trapped and bound it with shackles of ignorance. For ages the Great Archon wandered the earth as a monster bereft of purpose, suffering from the same condition from which it had tried to save mankind. Now with the Pantokrator gone, the shackles are weakening and the Great Archon can once more protect men from ignorance and lead them to insight. Now armed with his Scourge of Power and with the immortal brilliance of a Phoenix Pyre, he will purify this world from all imperfection."
#gcost 300 -- from 280
#mr 22 -- from 18
#researchbonus 100 -- new
#woundfend 3 -- new
#onebattlespell "Phoenix Pyre" -- new
#spreaddom 1 -- new
#minprison 1 -- new
#twiceborn 4518
#end

#selectmonster 3473 -- Firstborn of the Smokeless Flame
#pathcost 20 -- from 60
#gcost 260 -- unchanged
#itemslots 62598 -- +2 misc
#twiceborn 4518
#end


------------ SPELLS

#selectspell 904 -- Twiceborn
#name "Twiceborn"
#descr "With this ritual, the necromancer enchants his own body to protect himself from death. If the necromancer is slain, he is revived as a Wight Mage in the province where the ritual was cast, possibly gaining dark insights in the process. For the ritual to work, the province it was cast in must be in friendly hands when the necromancer dies. This spell does not work on undead, demons or inanimates, and it works differently on most pretender gods, instead letting them take the incorporeal form of an Undying God, which will plague the province where it is located with deadly illnesses, attract horrors who hunger for its essence, and sometimes act in incoherent ways due to having had its mind shattered when breaking the laws of the Underworld."
#end

#newspell
#copyspell 686 -- Iron Walls
#end

#selectspell 686 -- Iron Walls
#name "Call Vastlings"
#descr "The caster summons seven Vastlings - small projections of the Uttervast - to serve it as Astral mages until the end of battle."
#path 0 4
#pathlevel 0 3
#school -1
#researchlevel 0
#fatiguecost 200
#effect 21
#nreff 7
#damage -4166
#explspr 10000
#flightspr -1
#range 5
#precision -2
#spec 8388608
#school -1
#end

------------ ITEMS

#selectitem 776
#copyitem 439 -- Golden Apple
#name "Apple of Immortality"
#descr "This is one of the Golden Apples from the Tree of Immortality that is tended by the divine Asynja. It can either grant youth to the old or a surge of lifeforce to a warrior before he falls on the battlefield."
#morale 0
#extralife
#end

#selectitem 410 -- Water Dragon Pearl
#magicboost 2 0
#tmpwatergems 0
#nofind
#end

#selectitem 411 -- Astral Dragon Pearl
#magicboost 4 0
#tmpastralgems 0
#nofind
#end


------------- NAMETYPES

#selectnametype 238
#addname "Deino"
#addname "Enyo"
#addname "Persis"
#end


------------ SITES

------------ NATIONS

#selectnation 5 -- EA Arcoscephale
#addgod 156 -- Cyclops
#end

#selectnation 6 -- EA Ermor
#addgod 156 -- Cyclops
#end

#selectnation 16 -- EA Pangaea
#addgod 156 -- Cyclops
#end

#selectnation 17 -- EA Agartha
#addgod 156 -- Cyclops
#end

#selectnation 26 -- EA Lanka
#cheapgod20 4753 -- Devi of Darkness
#end

#selectnation 30 -- EA Berytos
#addgod 156 -- Cyclops
#end

#selectnation 32 -- EA Mekone
#addgod 156 -- Cyclops
#delgod 4764 -- Grey One
#end

#selectnation 43 -- MA Arcoscephale
#addgod 156 -- Cyclops
#end

#selectnation 44 -- MA Ermor
#addgod 156 -- Cyclops
#end

#selectnation 45 -- MA Sceleria
#addgod 156 -- Cyclops
#end

#selectnation 46 -- MA Pythium
#addgod 156 -- Cyclops
#end

#selectnation 50 -- MA Marignon
#addgod 156 -- Cyclops
#end

#selectnation 54 -- MA Agartha
#addgod 156 -- Cyclops
#end

#selectnation 58 -- MA Pangaea
#addgod 156 -- Cyclops
#end

#selectnation 59 -- MA Asphodel
#addgod 156 -- Cyclops
#end

#selectnation 69 -- MA Phlegra
#addgod 156 -- Cyclops
#delgod 4764 -- Grey One
#end

#selectnation 70 -- MA Phaeacia
#addgod 156 -- Cyclops
#end

#selectnation 80 -- LA Arcoscephale
#addgod 156 -- Cyclops
#end

#selectnation 81 -- LA Pythium
#addgod 156 -- Cyclops
#end

#selectnation 82 -- LA Lemuria
#addgod 156 -- Cyclops
#end

#selectnation 85 -- LA Marignon
#addgod 156 -- Cyclops
#end

#selectnation 90 -- LA Agartha
#addgod 156 -- Cyclops
#end

#selectnation 94 -- LA Pangaea
#addgod 156 -- Cyclops
#end

#selectnation 102 -- LA Phlegra
#addgod 156 -- Cyclops
#delgod 4764 -- Grey One
#end

#selectnation 108 -- LA Erytheia
#addgod 156 -- Cyclops
#end


------------ EVENTS

#newevent
#rarity 5
#req_mydominion 1
#req_godismnr 3388 -- Ilah of the Moon
#req_mnr 3388 -- Ilah of the Moon
#req_pop0ok
#msg "Ilah of the Moon population bonus"
#notext
#nolog
#incpop 5
#end

#newevent
#rarity 5
#req_mydominion 1
#req_godismnr 905 -- Jade Emperor
#req_mnr 905 -- Jade Emperor
#req_pop0ok
#msg "Jade Emperor income bonus"
#notext
#nolog
#taxboost 10
#end

#newevent
#rarity 5
#req_targmnr 3344 -- Statue of Beginnings
#req_targforeignok
#req_pop0ok
#req_indepok 1
#req_waste 0
#msg "Statue of Beginnings"
#notext
#nolog
#incpop 100
#end

#newevent
#rarity 5
#req_targmnr 3344 -- Statue of Beginnings
#req_targforeignok
#req_pop0ok
#req_indepok 1
#req_waste 1
#msg "Statue of Beginnings"
#notext
#nolog
#incpop 30
#end

#newevent
#rarity 5
#req_rare 20
#req_monster 2239 -- Asynja (healer)
#req_pop0ok
#req_targmnr 2239 -- Asynja healer
#req_targorder 4 -- research
#req_mindef 1
#msg "Tending to the Tree of Immortality has allowed to find among its golden leaves a rare magical Apple of Life. It has been added to the treasury. [Apple of Immortality]"
#magicitem 9
#end

#newevent
#rarity 5
#req_owncapital 1
#req_pop0ok
#req_nomonster "Ram-Headed Shadow"
#req_targmnr "Horned One"
#req_targgod 1
#msg "The three immortal guardian-beasts have honored their pledge and came to once more serve the Great Horned One."
#nation -2
#com "Golden Boar"
#com "Ram-Headed Serpent"
#com "Great white Stag"
#end

#newevent
#rarity 5
#req_owncapital 1
#req_pop0ok
#req_nomonster "Ram-Headed Shadow"
#req_targmnr "Horned One"
#req_targgod 1
#msg "Horned One event"
#notext
#nolog
#stealthcom "Ram-Headed Shadow"
#end

#newevent
#rarity 5
#req_monster "Thrice Horned Boar"
#req_maxturn 5
#req_code 0
#req_pop0ok
#msg "Boar event"
#notext
#nolog
#code -3250
#end

#newevent
#rarity 5
#req_code 0
#req_nearowncode -3250
#req_maxturn 5
#req_pop0ok
#msg "Boar event"
#notext
#nolog
#code -3250
#end

#newevent
#rarity 5
#req_owncapital 1
#req_nearowncode -3250
#req_maxturn 5
#req_pop0ok
#req_nomonster "Thrice Horned Shadow"
#msg "The Thrice Horned Boar has awakened, and with him, untamed primordial fury! In a great demonstration of strength and power, the God has destroyed his own temple and demanded a new one to be built."
#temple 0
#stealthcom "Thrice Horned Shadow"
#end

#newevent
#req_turn 6
#rarity 5
#req_unique 1
#req_pop0ok
#msg "Boar event"
#notext
#nolog
#resetcode -3250
#end

#newevent
#rarity 5
#req_targmnr 3077
#req_pop0ok
#msg "Morrigna transformation"
#notext
#nolog
#transform 4751
#end

#newevent
#rarity 5
#req_targmnr 3078
#req_pop0ok
#msg "Morrigna transformation"
#notext
#nolog
#transform 4752
#end

#newevent
#rarity 5
#req_targmnr 3209 -- Titan of Growth
#req_nomnr "Spectre of Growth"
#req_season 0
#msg "A powerful daughter of the Earth, an Oreiad, has joined the Titan of Growth and now serves the Awakening One."
#nation -2
#stealthcom 1650 -- Oreiad
#end

#newevent
#rarity 5
#req_targmnr 3209 -- Titan of Growth
#req_nomnr "Spectre of Growth"
#req_season 0
#msg "A powerful daughter of the Earth, an Oreiad, has joined the Titan of Growth and now serves the Awakening One."
#notext
#nolog
#stealthcom "Shadow of Growth"
#end

#newevent
#rarity 5
#req_targmnr 1339 -- Nyorai
#req_nomnr "Spectre of Fortune"
#req_season 0
#msg "A minor spirit of good fortune, a Nyokyo, has manifested from the celestial spheres to serve the Nyorai."
#nation -2
#com "Nyokyo"
#end

#newevent
#rarity 5
#req_targmnr 1339 -- Nyorai
#req_nomnr "Spectre of Fortune"
#req_season 0
#msg "A minor spirit of good fortune, a Nyokyo, has manifested from the celestial spheres to serve the Nyorai."
#notext
#nolog
#stealthcom "Shadow of Fortune"
#end

#newevent
#rarity 5
#req_targmnr 1339 -- Nyorai
#req_nomnr "Spectre of Fortune"
#req_season 2
#msg "A minor spirit of good fortune, a Nyokyo, has manifested from the celestial spheres to serve the Nyorai."
#nation -2
#com "Nyokyo"
#end

#newevent
#rarity 5
#req_targmnr 1339 -- Nyorai
#req_nomnr "Spectre of Fortune"
#req_season 2
#msg "A minor spirit of good fortune, a Nyokyo, has manifested from the celestial spheres to serve the Nyorai."
#notext
#nolog
#stealthcom "Shadow of Fortune"
#end






